Index: MediaWiki/branches/1.11/languages/messages/MessagesPms.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesPms.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesPms.php	(revision 1281)
@@ -54,4 +54,6 @@
 'tog-watchcreations'          => 'Gionta le pàgine che i creo mi a la lista ëd lòn che im ten-o sot euj',
 'tog-watchdefault'            => "Notìfica dj'articoli neuv e ëd coj modificà",
+'tog-watchmoves'              => 'Gionta le pàgine che i tramudo a lòn che im ten-o sot euj',
+'tog-watchdeletion'           => 'Gionta le pàgine che i scancelo via a la lista ëd lòn che im ten-o sot euj',
 'tog-minordefault'            => 'Marca tute le modìfica coma cite<br />(mach coma predefinission dla casela)',
 'tog-previewontop'            => 'Smon-e la preuva dzora al quàder ëd modìfica dël test e nen sota',
@@ -71,4 +73,8 @@
 'tog-watchlisthideown'        => 'Stërma mie modìfiche ant la ròba che im ten-o sot euj',
 'tog-watchlisthidebots'       => 'Stërma le modìfiche faite daj trigomiro ant la lista dle ròbe che im ten-o sot euj',
+'tog-watchlisthideminor'      => "Scond le modìfiche cite da 'nt lòn che im ten-o sot euj",
+'tog-nolangconversion'        => 'Fërma la conversion antra variant lenghìstiche',
+'tog-ccmeonemails'            => "Mand-me còpia dij messagi ëd pòsta eletrònica che i-j mando a j'àotri utent",
+'tog-diffonly'                => 'Smon pa ël contnù dla pàgina dapress a le diferense',
 
 'underline-always'  => 'Sempe',
@@ -79,41 +85,61 @@
 
 # Dates
-'sunday'    => 'Dumìnica',
-'monday'    => 'Lun-es',
-'tuesday'   => 'Martes',
-'wednesday' => 'Merco',
-'thursday'  => 'Giòbia',
-'friday'    => 'Vënner',
-'saturday'  => 'Saba',
-'january'   => 'Gené',
-'february'  => 'Fërvé',
-'march'     => 'Mars',
-'april'     => 'Avril',
-'may_long'  => 'Magg',
-'june'      => 'Giugn',
-'july'      => 'Luj',
-'august'    => 'Aost',
-'september' => 'Stémber',
-'october'   => 'Otóber',
-'november'  => 'Novémber',
-'december'  => 'Dzémber',
-'jan'       => 'Gen',
-'feb'       => 'Fër',
-'mar'       => 'Mar',
-'apr'       => 'Avr',
-'may'       => 'Mag',
-'jun'       => 'Giu',
-'jul'       => 'Luj',
-'aug'       => 'Aos',
-'sep'       => 'Ste',
-'oct'       => 'Oto',
-'nov'       => 'Nov',
-'dec'       => 'Dze',
+'sunday'        => 'Dumìnica',
+'monday'        => 'Lun-es',
+'tuesday'       => 'Martes',
+'wednesday'     => 'Merco',
+'thursday'      => 'Giòbia',
+'friday'        => 'Vënner',
+'saturday'      => 'Saba',
+'sun'           => 'Domi',
+'mon'           => 'Lun-',
+'tue'           => 'Mart',
+'wed'           => 'Mër',
+'thu'           => 'Giòb',
+'fri'           => 'Vënn',
+'sat'           => 'Saba',
+'january'       => 'Gené',
+'february'      => 'Fërvé',
+'march'         => 'Mars',
+'april'         => 'Avril',
+'may_long'      => 'Magg',
+'june'          => 'Giugn',
+'july'          => 'Luj',
+'august'        => 'Aost',
+'september'     => 'Stémber',
+'october'       => 'Otóber',
+'november'      => 'Novémber',
+'december'      => 'Dzémber',
+'january-gen'   => 'Gené',
+'february-gen'  => 'Fërvé',
+'march-gen'     => 'Mars',
+'april-gen'     => 'Avril',
+'may-gen'       => 'Magg',
+'june-gen'      => 'Giugn',
+'july-gen'      => 'Luj',
+'august-gen'    => 'Aost',
+'september-gen' => 'Stémber',
+'october-gen'   => 'Otóber',
+'november-gen'  => 'Novémber',
+'december-gen'  => 'Dzémber',
+'jan'           => 'Gen',
+'feb'           => 'Fër',
+'mar'           => 'Mar',
+'apr'           => 'Avr',
+'may'           => 'Mag',
+'jun'           => 'Giu',
+'jul'           => 'Luj',
+'aug'           => 'Aos',
+'sep'           => 'Ste',
+'oct'           => 'Oto',
+'nov'           => 'Nov',
+'dec'           => 'Dze',
 
 # Bits of text used by many pages
-'categories'      => 'Categorìe',
-'pagecategories'  => '{{PLURAL:$1|Categorìa|Categorìe}}',
-'category_header' => 'Artìcoj ant la categorìa "$1"',
-'subcategories'   => 'Sotacategorìe',
+'categories'            => '{{PLURAL:$1|Categorìa|Categorìe}}',
+'pagecategories'        => '{{PLURAL:$1|Categorìa|Categorìe}}',
+'category_header'       => 'Artìcoj ant la categorìa "$1"',
+'subcategories'         => 'Sotacategorìe',
+'category-media-header' => 'Archivi ant la categorìa "$1"',
 
 'mainpagetext'      => "<big>'''MediaWiki a l'é staita anstalà a la perfession.'''</big>",
@@ -122,7 +148,7 @@
 == Për anandiesse a travajé ==
 
-* [http://www.mediawiki.org/wiki/Help:Configuration_settings Configuration settings list]
-* [http://www.mediawiki.org/wiki/Help:FAQ MediaWiki FAQ]
-* [http://mail.wikipedia.org/mailman/listinfo/mediawiki-announce MediaWiki release mailing list]",
+* [http://www.mediawiki.org/wiki/Manual:Configuration_settings Configuration settings list]
+* [http://www.mediawiki.org/wiki/Manual:FAQ MediaWiki FAQ]
+* [http://lists.wikipedia.org/mailman/listinfo/mediawiki-announce MediaWiki release mailing list]",
 
 'about'          => 'A propòsit ëd',
@@ -167,4 +193,5 @@
 'undelete_short'    => 'Disdëscancela {{PLURAL:$1|na modìfica|$1 modìfiche}}',
 'protect'           => 'Protegg',
+'protect_change'    => 'modìfica protession',
 'protectthispage'   => 'Protegg sta pàgina-sì',
 'unprotect'         => 'gava la protession',
@@ -172,4 +199,5 @@
 'newpage'           => 'Pàgina neuva',
 'talkpage'          => 'Discussion',
+'talkpagelinktext'  => 'discussion',
 'specialpage'       => 'Pàgina Special',
 'personaltools'     => 'Utiss personaj',
@@ -182,4 +210,8 @@
 'projectpage'       => 'Che a varda la pàgina ëd servissi',
 'imagepage'         => 'Pàgina dla figura',
+'mediawikipage'     => 'Mostra ël messagi',
+'templatepage'      => 'Mostra lë stamp',
+'viewhelppage'      => "Smon la pàgina d'agiut",
+'categorypage'      => 'Fa vëdde la categorìa',
 'viewtalkpage'      => 'Vardé la discussion',
 'otherlanguages'    => 'Àutre lenghe',
@@ -197,5 +229,5 @@
 'aboutpage'         => 'Project:A propòsit',
 'bugreports'        => 'Malfunsionament',
-'bugreportspage'    => 'Project:Malfunsionament',
+'bugreportspage'    => 'Project:Malfonsionament',
 'copyright'         => 'Ël contnù a resta disponibil sota a na licensa $1.',
 'copyrightpagename' => "Drit d'autor ëd {{SITENAME}}",
@@ -211,4 +243,5 @@
 'helppage'          => 'Project:Agiut',
 'mainpage'          => 'Intrada',
+'policy-url'        => '{{ns:Project}}:Deuit',
 'portal'            => 'Piòla',
 'portal-url'        => 'Project:Piòla',
@@ -218,5 +251,9 @@
 'sitesupport-url'   => 'Project:Oferte',
 
-'badaccess' => 'Përmess nen giust',
+'badaccess'        => 'Përmess nen giust',
+'badaccess-group0' => "A l'ha pa ij përmess dont a fa dë manca për fé st'operassion-sì.",
+'badaccess-group1' => "Costa funsion-sì a l'é riservà a j'utent dla partìa $1.",
+'badaccess-group2' => "Costa funsion-sì a l'é riservà a j'utent dle partìe $1.",
+'badaccess-groups' => "Costa funsion-sì a l'é riservà a j'utent che a sio almanch ant un-a dle partìe: $1.",
 
 'versionrequired'     => 'A-i va për fòrsa la version $1 ëd MediaWiki',
@@ -224,4 +261,5 @@
 
 'ok'                  => 'Va bin',
+'pagetitle'           => '$1 - {{SITENAME}}',
 'retrievedfrom'       => 'Pijait da  "$1"',
 'youhavenewmessages'  => "A l'ha $1 ($2).",
@@ -296,7 +334,7 @@
 'badtitletext'         => "La pàgina che a l'ha ciamà a peul pa esse mostrà. A podrìa tratesse ëd na pàgina nen bon-a, veujda, ò pura a podrìa ëdcò esse n'eror ant n'anliura antra lenghe diferente ò tra diferente version ëd {{SITENAME}}.",
 'perfdisabled'         => "An dëspias, ma costa funsion a l'é nen disponibila ant j'ore ëd pì gran acess a la base dat, për nen ralenté l'acess dj'Utent!<br />Che a preuva torna antra 2 bot e 4 ore dòp mesdì (UTC).<br /><br />Mersì.",
-'perfdisabledsub'      => 'Ambelessì a-i é na còpia salvà da $1:', # obsolete?
 'perfcached'           => "Sòn a l'é stait memorisà an local e podrìa ëdcò nen esse agiornà:",
 'perfcachedts'         => "Lòn che a-j ven dapress a sossì a l'é pijait da 'nt na còpia local \"cache\" dla base dat. L'ùltim agiornament a l'é dël: \$1.",
+'querypage-no-updates' => "J'agiornament për sta pàgina-sì për adess a travajo nen. Ij dat ambelessì a saran nen rinfrescà.",
 'wrong_wfQuery_params' => 'Paràmetro nen giust për wfQuery()<br />
 Funsion: $1<br />
@@ -304,7 +342,11 @@
 'viewsource'           => 'Vardé la sorgiss',
 'viewsourcefor'        => 'ëd $1',
+'protectedpagetext'    => "Sta pàgina-sì a l'è staita blocà për evité che a-j faso dle modìfiche.",
+'namespaceprotected'   => "A l'ha nen ël përmess dë feje dle modìfiche a le pàgine dlë spassi nominal '''$1'''.",
+'viewsourcetext'       => 'A peul vardé e copié la sorgiss dë sta pàgina:',
 'protectedinterface'   => "Costa pàgina-sì a l'ha andrinta un chèich-còs che a fa part d'antërfacia dël programa che a dòvro tùit; donca a l'é proteta për evité che a-i rivo dle ròbe brute.",
 'editinginterface'     => "'''A l'euj!:''' A sta modificand na pàgina che as dòvra për generé ël test dl'antërfassa dël programa. Le modìfiche faite ambelessì a l'avran efet dë cangé l'antërfassa për j'àutri Utent.",
 'sqlhidden'            => "(l'anterogassion SQL a l'é stërmà)",
+'cascadeprotected'     => 'Ant sta pàgina-sì as peulo pa fé ëd modìfiche, përché a-i intra ant {{PLURAL:$1|la pàgina|le pàgine}} butà sot a protession con la funsion "a cascata":',
 
 # Login and logout pages
@@ -346,6 +388,6 @@
 'yournick'                   => 'Sò stranòm (për firmé)',
 'badsig'                     => "Soa forma a l'é nen giusta, che a controla le istrussion HTML.",
+'badsiglength'               => 'Stranòm esagerà longh; a dev esse pì curt che $1 caràter.',
 'email'                      => 'pòsta eletrònica',
-'prefs-help-email-enotif'    => "Costa adrëssa-sì as dòvra ëdcò për mandeve dle notìfiche, se i l'eve abilità n'opsion che a në génera.",
 'prefs-help-realname'        => '* Nòm vèir (opsional): se i sërne da butelo ambelessì a sarà dovrà për deve mérit ëd vòstr travaj.',
 'loginerror'                 => 'Eror ën rintrand ant ël sistema',
@@ -373,6 +415,8 @@
 'passwordsent'               => "Na neuva paròla ciav a l'é staita mandà a l'adrëssa eletrònica registrà për l'Utent \"\$1\".
 Për piasì, che a la dòvra sùbit për rintré ant ël sistema pen-a che a l'arsèiv.",
+'blocked-mailpassword'       => "Për evité dj'assion nen corete as peul pa dovresse la funsion \"Mand-me na ciav neuva\" da 'nt n'adrëssa IP ëd cole blocà.",
 'eauthentsent'               => "A l'adrëssa che a l'ha dane i l'oma mandaje un messagi ëd pòsta eletrònica për conferma.
 Anans che qualsëssìa àutr messagi ëd pòsta a ven-a mandà a 's cont-sì, a venta che a a fasa coma che a-j diso dë fé ant ël messagi, për confermé che ës cont a l'é da bon sò.",
+'throttled-mailpassword'     => 'Na ciav neuva a l\'é gia staita mandà da manch che $1 ore. Për evité dij dovré nen regolar, la funsion "Mand-me na ciav neuva" as peul dovresse mach vira $1 ore.',
 'mailerror'                  => 'Eror ën mandand via un messagi ëd pòsta eletrònica: $1',
 'acct_creation_throttle_hit' => "Darmagi, ma chiel (chila) a l'ha già creasse $1 cont. A peul pa pì deurb-ne dj'àutri.",
@@ -386,4 +430,15 @@
 'accountcreated'             => 'Cont creà',
 'accountcreatedtext'         => "Ël cont Utent për $1 a l'é stait creà.",
+
+# Password reset dialog
+'resetpass'               => 'Buté la ciav a sò valor për sòlit',
+'resetpass_announce'      => "A l'é rintrà ant ël sistema con na ciav provisòria mandà via për pòsta eletrònica. Për podej finì la procedura a l'ha da butesse na ciav neuva ambelessì:",
+'resetpass_text'          => '<!-- Gionté dël test ambelessì -->',
+'resetpass_header'        => 'Buta ël valor për sòlit',
+'resetpass_submit'        => 'Registra la ciav e rintra ant ël sistema',
+'resetpass_success'       => "Soa ciav a l'é staita registrà sensa problema. I soma dapress a rintré ant ël sistema...",
+'resetpass_bad_temporary' => "Ciav provisòria nen bon-a. A peul esse che a l'abia già cambiasse soa ciav, ò pura che a l'abia ciamà na ciav provisòria neuva.",
+'resetpass_forbidden'     => 'Ant sta wiki-sì le ciav as peulo pa cambiesse.',
+'resetpass_missing'       => "Ël mòdulo a l'avìa gnun dat andrinta (ò pura a son përdusse për la stra).",
 
 # Edit page toolbar
@@ -422,13 +477,31 @@
 'missingsummary'            => "'''Nòta:''' a l'ha pa butà gnun somari dla modìfica. Se a sgnaca Salva n'àutra vira, soa modìfica a resterà salvà sensa pa ëd somari.",
 'missingcommenttext'        => 'Për piasì che a buta un coment ambelessì sota.',
+'missingcommentheader'      => "'''A l'euj!:''' ës coment-sì a l'é sensa intestassion. Se a sgnaca torna \"Salva sta pàgina\" soa modìfica a sarà salvà sensa gnun-a intestassion.",
+'summary-preview'           => "Preuva dl'oget",
+'subject-preview'           => "Preuva d'oget/intestassion",
 'blockedtitle'              => "Belavans cost ëstranòm-sì a resta col ëd n'utent che a l'é stait disabilità a fé 'd modìfiche a j'articoj.",
-'blockedtext'               => "Sò stranòm ò pura soa adrëssa IP a son stait blocà da \$1.<br />
-La rason dël blocagi a l'é:<br />
-:''\$2''<p>
-Se a veul, a peul contaté \$1 ò pura un dj'àutri [[{{MediaWiki:grouppage-sysop}}|aministrator]] për discute d'ës blocagi.
-
-Che a nòta mach che a peul nen dovré la funsion \"Mand-je un messagi eletrònich a st'utent-sì\" se a l'ha nen buta na soa adrëssa ëd pòsta ant ij [[Special:Preferences|sò gust]].
-
-Soa adrëssa IP a la resta \$3. Për piasì che a lo fasa present ant soe comunicassion an materia.",
+'blockedtext'               => "<big>'''Sò stranòm ò pura adrëssa IP a l'é stait blocà.'''</big>
+
+Ël blòcagi a l'é stait fait da \$1. Coma rason a l'ha butà ''\$2''.
+
+Fin dël blocagi: \$6<br />
+Anterval dël blocagi: \$7
+A peul butesse an contact con \$1 ò pura n'àotr [[{{MediaWiki:grouppage-sysop}}|aministrator]] për discute ëd sò blocagi.
+Ch'a ten-a present ch'a podrà dovré la fonsion \"mandeje un messagi ëd pòsta a l'utent\" mach s'a l'ha specificà n'adrëssa ëd pòsta vàlida ant ij 
+[[Special:Preferences|sò gust]] e se sta fonsion a l'é nen ëstaita blocà 'cò chila. 
+Soa adrëssa IP corenta a l'é \$3, e l'identificativ dël blocagi a l'é #\$5. Për piasì, ch'a-i buta tut e doj ant soe comunicassion ant sta question-sì.",
+'autoblockedtext'           => "Soa adrëssa IP a l'è staita blocà n'aotomàtich ën essend che a l'era dovrà da n'àotr utent, che a l'é stait blocà da \$1.
+La rason buta për ël blòch a l'é:
+
+:''\$2''
+
+Ël blòch a chita: \$6
+
+A peul contaté \$1 ò pura n'àotr dj'
+[[{{MediaWiki:grouppage-sysop}}|aministrator]] për discute d'ës blòch.
+
+Ch'a varda mach che a peul nen dovré l'opsion ëd \"mandeje un messagi a l'utent\" se a l'ha nen n'adrëssa ëd pòsta eletrònica registra e verificà ant ij [[Special:Preferences|sò gust]].
+
+Sò nùmer ëd blòch a l'é \$5. Për piasì, ës nùmer-sì ch'a lo buta sempe an tute le comunicassion andova ch'as parla ëd sò blòch.",
 'blockedoriginalsource'     => "La sorgiss ëd '''$1''' a së s-ciàira ambelessì sota:",
 'blockededitsource'         => "Ël test ëd le '''soe modìfiche''' a '''$1''' a së s-ciàira ambelessì sota:",
@@ -441,4 +514,6 @@
 'confirmedittitle'          => "Confermé l'adrëssa postal për podej fé dle modìfiche",
 'confirmedittext'           => 'A dev confermé soa adrëssa ëd pòsta eletrònica, anans che modifiché dle pàgine. Për piasì, che a convalida soa adrëssa ën dovrand la pàgina [[Special:Preferences|mè gust]].',
+'nosuchsectiontitle'        => 'Pa gnun-a session parèj',
+'nosuchsectiontext'         => "A l'ha provasse a modifichè na session ch'a-i é pa. Ën essend che la session $1 a-i é nen, a-i é pa gnanca andova ch'as peula salvesse soa modìfica.",
 'loginreqtitle'             => 'a venta rintré ant ël sistema',
 'loginreqlink'              => 'rintré ant ël sistema',
@@ -470,4 +545,7 @@
 
 <strong>Se sòn a l'èra na modìfica normal, për piasì che a preuva a fela n'àutra vira. Se a dovèissa mai torna deje dle gran-e, che a preuva a seurte da 'nt ël sistema e peuj torna a rintré.</strong>",
+'token_suffix_mismatch'     => "<strong>Soa modìfica a l'é nen staita acetà përché sò navigator a l'hai fait ciadel con ij pont e le vìrgole
+ant ël quàder ëd modìfica. La rason che a l'é nen stait acetà a l'r për evité ch'a-i fasa darmagi al
+test ch'a-i é già. Sossì dle vire a riva quand un a dòvra un programa proxy ëd coj un pòch dla Bajòna.</strong>",
 'importing'                 => 'I soma dapress a amporté $1',
 'editing'                   => 'Modìfica ëd $1',
@@ -503,13 +581,33 @@
 e donca a peudrà pa salvesse soe modìfiche tut sùbit. A peul esse che
 a-j ven-a còmod copiesse via sò test e butesslo da na part për salvelo peuj.</strong>",
-'protectedpagewarning'      => "<strong>AVIS: costa pàgina-sì a l'é staita blocà an manera che mach dj'utent con la qualìfica da aministrator a peulo modifichelo. Che a varda le [[Project:Pàgina proteta|polìtiche për la protession dle pàgine]] për savejne dë pì.</strong>",
+'protectedpagewarning'      => "<strong>AVIS: costa pàgina-sì a l'é staita blocà an manera che mach j'utent con la qualìfica da aministrator a peulo feje dle modìfiche.</strong>",
 'semiprotectedpagewarning'  => "'''Nòta:'''costa pàgina-sì a l'é staita protegiùa an manera che mach j'utent registrà a peulo modifichela.",
+'cascadeprotectedwarning'   => "'''Tension:''' sta pàgina-sì a l'è staita blocà an manera che mach j'utent con la qualìfica da aministrator a peulo modifichela, për via che {{PLURAL:\$1|a l'é proteta|a-i intra ant le pàgine protete}} col sistema \"a cascada\":",
 'templatesused'             => 'Stamp dovrà dzora a sta pàgina-sì:',
+'templatesusedpreview'      => 'Stamp dovrà ant sta preuva-sì:',
+'templatesusedsection'      => 'Stamp dovrà ant sta session-sì:',
+'template-protected'        => '(protet)',
+'template-semiprotected'    => '(mes-protet)',
+'edittools'                 => "<!-- Test ch'a së s-ciàira sot a ij mòduj ëd mòdifica e 'd càrich d'archivi. -->",
 'nocreatetitle'             => 'Creassion ëd pàgine limità',
 'nocreatetext'              => "Cost sit-sì a l'ha limità la possibilità ëd creé dle pàgine neuve.
 A peul torné andaré e modifiché na pàgine che a-i é già, ò pura [[Special:Userlogin|rintré ant ël sistema ò deurb-se un cont]].",
+'recreate-deleted-warn'     => "'''Ch'a fasa atension: a l'é an brova d'arcreé na pàgina ch'a l'era staita scancelà.'''
+
+Ch'a varda d'esse sigur ch'a vala la pen-a dë travajé ant sna pàgina parej. 
+Për soa comodità i-j mostroma la lista djë scancelament ch'a toco sta pàgina-sì:",
+
+# "Undo" feature
+'undo-success' => "Sta modìfica-sì as peul scancelesse. Për piasì, ch'a contròla ambelessì sota për esse sigur che a l'é pro lòn che a veul fé, e peuj ch'as salva lòn ch'a l'ha butà chiel/chila për finì dë scancelé la modìfica ch'a-i era.",
+'undo-failure' => "Sta modìfica a l'é nen podusse scancelé për via che a-i son dle contradission antra version antrames.",
+'undo-summary' => 'Gavé la revision $1 faita da [[Special:Contributions/$2|$2]] ([[User talk:$2|Ciaciarade]])',
+
+# Account creation failure
+'cantcreateaccounttitle' => "As peul pa registresse d'utent",
+'cantcreateaccounttext'  => "La registrassion d'utent neuv da 'nt l'adrëssa IP (<b>$1</b>) a l'é staita blocà. A l'é belfé che st'adrëssa a sia staita dovrà për vandalisé chèich temp fa, e che a sia sòn che a l'ha ëmnà a blochela.",
 
 # History pages
 'revhistory'          => 'Stòria dle version dë sta pàgina-sì.',
+'viewpagelogs'        => 'Smon ij registr dë sta pàgina-sì',
 'nohistory'           => "La stòria dle version dë sta pàgina-sì a l'é pa trovasse.",
 'revnotfound'         => 'Version nen trovà',
@@ -527,4 +625,6 @@
 'last'                => 'andaré',
 'orig'                => 'orig',
+'page_first'          => 'prima',
+'page_last'           => 'ùltima',
 'histlegend'          => 'Confront antra version diferente: che as selession-a le casele dle version che a veul e peui che a sgnaca ël boton për anandié ël process.<br />
 Legenda: (cor) = diferense con la version corenta,
@@ -533,4 +633,6 @@
 'histfirst'           => 'Prima',
 'histlast'            => 'Ùltima',
+'historysize'         => '($1 byte)',
+'historyempty'        => '(veujda)',
 
 # Revision feed
@@ -545,4 +647,5 @@
 'rev-deleted-comment'         => '(coment gavà)',
 'rev-deleted-user'            => '(stranòm gavà)',
+'rev-deleted-event'           => '(element gavà)',
 'rev-deleted-text-permission' => "<div class=\"mw-warning plainlinks\">
 Costa revision  dla pàgina-sì a l'é staita gavà via da 'nt j'archivi pùblich.
@@ -556,5 +659,8 @@
 'rev-delundel'                => 'mostra/stërma',
 'revisiondelete'              => 'Scancela/disdëscancela revision',
-'revdelete-selected'          => 'Revision selessionà për [[:$1]]:',
+'revdelete-nooldid-title'     => 'Version nen specificà',
+'revdelete-nooldid-text'      => "A l'ha pa visasse dë dì ansima a che version dla pàgina che a venta fé sossì.",
+'revdelete-selected'          => '{{PLURAL:$2|Revision|Revision}} selessionà për [[:$1]]:',
+'logdelete-selected'          => "{{PLURAL:$2|Event|Event}} dël registr selessionà për '''$1:'''",
 'revdelete-text'              => "Le version scancelà a së s-ciaireran sempe ant la stòria dla pàgina,
 ma sò test al pùblich a-j andran pì nen.
@@ -565,10 +671,23 @@
 'revdelete-legend'            => 'But-je coste limitassion-sì a le version scancelà:',
 'revdelete-hide-text'         => 'Stërma ël test dla revision',
+'revdelete-hide-name'         => 'Stërma assion e oget',
 'revdelete-hide-comment'      => 'Stërma ël coment a la modìfica',
 'revdelete-hide-user'         => "Stërma lë stranòm ò l'adrëssa IP dël contributor",
 'revdelete-hide-restricted'   => "But-je ste restrission-sì a j'aministrator tan-me a j'àutri",
+'revdelete-suppress'          => "Smon-je pa ij dat gnanca a j'aministrator",
+'revdelete-hide-image'        => "Stërma ël contnù dl'archivi",
+'revdelete-unsuppress'        => "Gava le limitassion da 'nt le version ciapà andaré",
 'revdelete-log'               => 'Coment për ël registr:',
 'revdelete-submit'            => 'But-jlo a la version selessionà',
 'revdelete-logentry'          => 'visibilità dla revision cangià për [[$1]]',
+'logdelete-logentry'          => "a l'ha cangiaje visibilità a l'event [[$1]]",
+'revdelete-logaction'         => '$1 {{PLURAL:$1|revision|revision}} butà a la meuda $2',
+'logdelete-logaction'         => '$1 {{PLURAL:$1|event|event}} për [[$3]] butà a la meuda $2',
+'revdelete-success'           => "Visibilità dla revision butà coma ch'as dev.",
+'logdelete-success'           => "Visibilità dla revision butà coma ch'as dev.",
+
+# Oversight log
+'oversightlog'    => "Registr dle ròbe scondùe a j'aministrator",
+'overlogpagetext' => "Ambelessì sota a-i é na lista djë scancelament e blòch pì davsin ant ël temp, ch'a toco contnù ch'a resta scondù a j'aministrator. Ch'a varda la [[Special:Ipblocklist|lista dj'IP blocà]] për vëdde ij blòch ch'a stan travajand.",
 
 # Diffs
@@ -580,4 +699,6 @@
 'selectolderversionfordiff' => 'Selession-a na version pì veja për fé paragon',
 'compareselectedversions'   => 'Paragon-a le version selessionà',
+'editundo'                  => "buta 'me ch'a l'era",
+'diff-multi'                => '({{plural:$1|Na revision antërmedia|$1 revision antërmedie}} pa mostrà.)',
 
 # Search results
@@ -611,67 +732,78 @@
 
 # Preferences page
-'preferences'           => 'Mè gust',
-'prefsnologin'          => "A l'é ancó pa rintrà ant ël sistema",
-'prefsnologintext'      => 'A dev [[Special:Userlogin|rintré ant ël sistema]]
+'preferences'              => 'Mè gust',
+'mypreferences'            => 'mè gust',
+'prefsnologin'             => "A l'é ancó pa rintrà ant ël sistema",
+'prefsnologintext'         => 'A dev [[Special:Userlogin|rintré ant ël sistema]]
 për podej specifiché ij sò gust.',
-'prefsreset'            => 'Ij "sò gust" a son stait pijait andré da \'nt la memòria dël server ëd {{SITENAME}}.',
-'qbsettings'            => 'Regolassion dla bara dij menù',
-'changepassword'        => 'Cambia ciav',
-'skin'                  => 'Facia',
-'math'                  => 'Fòrmule ëd matemàtica',
-'dateformat'            => 'Forma dla data',
-'datedefault'           => "franch l'istess",
-'datetime'              => 'Data e ora',
-'math_failure'          => 'Parsificassion falà',
-'math_unknown_error'    => 'Eror nen conossù',
-'math_unknown_function' => 'funsion che as sa pa lòn che a la sia',
-'math_lexing_error'     => 'eror ëd léssich',
-'math_syntax_error'     => 'eror ëd sintassi',
-'math_image_error'      => 'Conversion a PNG falà; che a contròla che latex, dvips, gs, e convert a sio instalà giust',
-'math_bad_tmpdir'       => "Ël sistema a-i la fa pa a creé la diretriss '''math temp''', ò pura a-i la fa nen a scriv-je andrinta",
-'math_bad_output'       => "Ël sistema a-i la fa pa a creé la diretriss '''math output''', ò pura a-i la fa nen a scriv-je andrinta",
-'math_notexvc'          => 'Pa gnun texvc executable; për piasì, che a contròla math/README për la configurassion.',
-'prefs-personal'        => "Profil dl'utent",
-'prefs-rc'              => 'Ùltime modìfiche',
-'prefs-watchlist'       => 'Ròba che as ten sot euj',
-'prefs-watchlist-days'  => 'Vàire dì che a veul ës-ciairé an soa lista ëd lòn che as ten sot euj:',
-'prefs-watchlist-edits' => 'Vàire modìfiche che a veul ës-ciairé con le funsion avansà:',
-'prefs-misc'            => 'Sòn e lòn',
-'saveprefs'             => 'Salvé ij sò gust',
-'resetprefs'            => 'Buta torna ij "mè gust" coma a-i ero al prinsipi',
-'oldpassword'           => 'Veja ciav',
-'newpassword'           => 'Neuva ciav',
-'retypenew'             => 'Che a scriva torna soa neuva ciav',
-'textboxsize'           => 'Amzure dël quàder ëd modìfica dël test',
-'rows'                  => 'Righe',
-'columns'               => 'Colòne',
-'searchresultshead'     => "Specifiché soe preferense d'arserca",
-'resultsperpage'        => 'Arsultà da mostré për vira pàgina',
-'contextlines'          => 'Righe ëd test për vira arsultà',
-'contextchars'          => 'Caràter për riga',
-'stubthreshold'         => 'Smon jë sbòss pì curt che:',
-'recentchangescount'    => "Nùmer ëd tìtoj ant j'ùltime modìfiche",
-'savedprefs'            => 'Ij sò gust a son stait salvà.',
-'timezonelegend'        => 'Fus orari',
-'timezonetext'          => "Che a buta ël nùmer d'ore ëd diferensa antra soa ora local e l'ora dël server (UTC).",
-'localtime'             => 'Ora Local',
-'timezoneoffset'        => 'Diferensa oraria (1)',
-'servertime'            => 'Ora dël server',
-'guesstimezone'         => "Ciapa sù l'ora da 'nt ël mè programa ëd navigassion (browser)",
-'allowemail'            => "Lassa che j'àutri Utent am mando ëd pòsta eletrònica",
-'defaultns'             => 'Se as dis nen divers, as sërca ant costi spassi nominaj-sì:',
-'default'               => 'stàndard',
-'files'                 => 'Archivi',
+'prefsreset'               => 'Ij "sò gust" a son stait pijait andré da \'nt la memòria dël server ëd {{SITENAME}}.',
+'qbsettings'               => 'Regolassion dla bara dij menù',
+'qbsettings-none'          => 'Gnun',
+'qbsettings-fixedleft'     => 'Fissà a la man ësnista',
+'qbsettings-fixedright'    => 'Fissà a la man drita',
+'qbsettings-floatingleft'  => 'Flotant a la man ësnista',
+'qbsettings-floatingright' => 'Flotant a la man drita',
+'changepassword'           => 'Cambia ciav',
+'skin'                     => 'Facia',
+'math'                     => 'Fòrmule ëd matemàtica',
+'dateformat'               => 'Forma dla data',
+'datedefault'              => "franch l'istess",
+'datetime'                 => 'Data e ora',
+'math_failure'             => 'Parsificassion falà',
+'math_unknown_error'       => 'Eror nen conossù',
+'math_unknown_function'    => 'funsion che as sa pa lòn che a la sia',
+'math_lexing_error'        => 'eror ëd léssich',
+'math_syntax_error'        => 'eror ëd sintassi',
+'math_image_error'         => 'Conversion a PNG falà; che a contròla che latex, dvips, gs, e convert a sio instalà giust',
+'math_bad_tmpdir'          => "Ël sistema a-i la fa pa a creé la diretriss '''math temp''', ò pura a-i la fa nen a scriv-je andrinta",
+'math_bad_output'          => "Ël sistema a-i la fa pa a creé la diretriss '''math output''', ò pura a-i la fa nen a scriv-je andrinta",
+'math_notexvc'             => 'Pa gnun texvc executable; për piasì, che a contròla math/README për la configurassion.',
+'prefs-personal'           => "Profil dl'utent",
+'prefs-rc'                 => 'Ùltime modìfiche',
+'prefs-watchlist'          => 'Ròba che as ten sot euj',
+'prefs-watchlist-days'     => 'Vàire dì che a veul ës-ciairé an soa lista ëd lòn che as ten sot euj:',
+'prefs-watchlist-edits'    => 'Vàire modìfiche che a veul ës-ciairé con le funsion avansà:',
+'prefs-misc'               => 'Sòn e lòn',
+'saveprefs'                => 'Salvé ij sò gust',
+'resetprefs'               => 'Buta torna ij "mè gust" coma a-i ero al prinsipi',
+'oldpassword'              => 'Veja ciav',
+'newpassword'              => 'Neuva ciav',
+'retypenew'                => 'Che a scriva torna soa neuva ciav',
+'textboxsize'              => 'Amzure dël quàder ëd modìfica dël test',
+'rows'                     => 'Righe',
+'columns'                  => 'Colòne',
+'searchresultshead'        => "Specifiché soe preferense d'arserca",
+'resultsperpage'           => 'Arsultà da mostré për vira pàgina',
+'contextlines'             => 'Righe ëd test për vira arsultà',
+'contextchars'             => 'Caràter për riga',
+'stub-threshold'           => 'Valor mìnim për j\'<a href="#" class="stub">anliure a jë sbòss</a>:',
+'recentchangesdays'        => "Vàire dì smon-e ant j'ùltime modìfiche:",
+'recentchangescount'       => "Nùmer ëd tìtoj ant j'ùltime modìfiche",
+'savedprefs'               => 'Ij sò gust a son stait salvà.',
+'timezonelegend'           => 'Fus orari',
+'timezonetext'             => "Che a buta ël nùmer d'ore ëd diferensa antra soa ora local e l'ora dël server (UTC).",
+'localtime'                => 'Ora Local',
+'timezoneoffset'           => 'Diferensa oraria<sup>1</sup>',
+'servertime'               => 'Ora dël server',
+'guesstimezone'            => "Ciapa sù l'ora da 'nt ël mè programa ëd navigassion (browser)",
+'allowemail'               => "Lassa che j'àutri Utent am mando ëd pòsta eletrònica",
+'defaultns'                => 'Se as dis nen divers, as sërca ant costi spassi nominaj-sì:',
+'default'                  => 'stàndard',
+'files'                    => 'Archivi',
 
 # User rights
-'userrights-lookup-user'     => "Gestion dle partìe d'utent",
-'userrights-user-editname'   => 'Che a buta në stranòm:',
-'editusergroup'              => "Modifiché le partìe d'Utent",
-'userrights-editusergroup'   => "Modìfiché le partìe dj'utent",
-'saveusergroups'             => "Salva le partìe d'utent",
-'userrights-groupsmember'    => "A l'é andrinta a:",
-'userrights-groupsavailable' => 'Partìe disponibij:',
-'userrights-groupshelp'      => "Che as selession-a le partìe d'andoa che a veul gavé ò andoa che a veul buteje andrinta l'utent.
+'userrights-lookup-user'      => "Gestion dle partìe d'utent",
+'userrights-user-editname'    => 'Che a buta në stranòm:',
+'editusergroup'               => "Modifiché le partìe d'Utent",
+'userrights-editusergroup'    => "Modìfiché le partìe dj'utent",
+'saveusergroups'              => "Salva le partìe d'utent",
+'userrights-groupsmember'     => "A l'é andrinta a:",
+'userrights-groupsavailable'  => 'Partìe disponibij:',
+'userrights-groupshelp'       => "Che as selession-a le partìe d'andoa che a veul gavé ò andoa che a veul buteje andrinta l'utent.
 Le partìe nen selessionà a saran nen tocà. Për deselessioné na partìa a venta che a jë sgnaca ansima ën tnisend ësgnacà ëdcò ël tast CTRL ëd soa tastera.",
+'userrights-reason'           => 'Rason dla modìfica:',
+'userrights-available-none'   => 'A peul pa modifiché le partìe.',
+'userrights-available-add'    => "A peul gionté dj'utent an $1.",
+'userrights-available-remove' => "A peul gavé dj'utent da $1.",
 
 # Groups
@@ -697,6 +829,8 @@
 
 # Recent changes
+'nchanges'                          => '$1 {{PLURAL:$1|modìfica|modìfiche}}',
 'recentchanges'                     => 'Ùltime Modìfiche',
 'recentchangestext'                 => "Costa a l'é la pàgina che a ten ël registr dij cambiament a la wiki pì davsin ant ël temp.",
+'recentchanges-feed-description'    => 'Tracé le modìfiche dla wiki pì davsin ant ël temp ant sta score-sì.',
 'rcnote'                            => "Ambelessì sota a-i é la lista dj'ùltime <strong>$1</strong> pàgine modificà ant j'ùltim <strong>$2</strong> dì, a fé data al $3.",
 'rcnotefrom'                        => ' Ambelessì sota a-i é la lista dle modìfiche da <b>$2</b> (fin-a a <b>$1</b>).',
@@ -716,5 +850,4 @@
 'newpageletter'                     => 'N',
 'boteditletter'                     => 'b',
-'sectionlink'                       => '→',
 'number_of_watching_users_pageview' => '[$1 utent che as ten-o sossì sot euj]',
 'rc_categories'                     => 'Limité a le categorìe (che a jë scriva separand-je antra lor con un "|")',
@@ -722,5 +855,7 @@
 
 # Recent changes linked
-'recentchangeslinked' => 'Modìfiche colegà',
+'recentchangeslinked'          => 'Modìfiche colegà',
+'recentchangeslinked-noresult' => "Ant ël moment dont ës parla a-i é pa staie gnun-a modìfica a le pàgine con dj'anliure ch'a men-o ambelessì.",
+'recentchangeslinked-summary'  => "Sta pàgina special-sì a la smon j'ùltime modìfiche a le pàgine ch'a son colegà për anliura a costa. Le pàgine che chiel/chila as ten sot euj a resto marcà an '''grassèt'''.",
 
 # Upload
@@ -770,7 +905,12 @@
 'ignorewarning'               => "Piantla-lì con j'avis e salva an tute le manere",
 'ignorewarnings'              => "Lassa sté j'avis",
-'minlength'                   => "Ij nòm dj'archivi dle figure a l'han dë esse longh almanch 3 caràter, ma a l'é pì bon deuit dovré dij nòm longh, basta che a faso na bon-a descrission dël soget dla figura.",
+'minlength1'                  => "Ël nòm dl'archivi a dev esse longh almanch un caràter.",
 'illegalfilename'             => 'Ël nòm d\'archivi "$1" a l\'ha andrinta dij caràter che as peulo pa dovresse ant ij tìtoj dle pàgine. Për piasì che a-j cangia nòm e peui che a torna a carielo.',
 'badfilename'                 => 'Ël nòm dl\'archivi a l\'é stait cambià an "$1".',
+'filetype-badmime'            => 'J\'archivi dla sòrt MIME "$1" as peulo nen carié.',
+'filetype-badtype'            => "'''\".\$1\"''' a l'é n'archivi ëd na sòrt ch'as veul nen pijé.
+: Lista dle sòrt d'archivi ch'as pijo: \$2",
+'filetype-missing'            => "A l'archivi a-j manca l'estension (pr'es. \".jpg\").",
+'large-file'                  => "La racomandassion a l'é che j'archivi a sio nen pì gròss che $1; st'archivi-sì a l'amzura $2.",
 'largefileserver'             => "St'archivi-sì a resta pì gròss che lòn che la màchina sentral a përmet.",
 'emptyfile'                   => "L'archivi che a l'ha pen-a carià a smija veujd. 
@@ -778,10 +918,17 @@
 Për piasì che a contròla se a l'é pro cost l'archivi che a veul carié.",
 'fileexists'                  => "N'archivi con ës nòm-sì a-i é già, për piasì che as contròla $1 se a l'é pa sigur dë volej cangelo.",
+'fileexists-extension'        => "N'archivi con ës nòm-s a-i é già:<br />
+Nòm dl'archivi ch'as carìa: <strong><tt>$1</tt></strong><br />
+Nòm dl'archivi ch'a-i é già: <strong><tt>$2</tt></strong><br />
+Për piasì, ch'a serna un nòm diferent.",
+'fileexists-thumb'            => "'''<center>Figura ch'a-i é</center>'''",
+'fileexists-thumbnail-yes'    => "L'archivi a-j ëmsija a na <i>figurin-a</i>. Për piasì, ch'a contròla l'archivi <strong><tt>$1</tt></strong>.<br />
+S'a l'é la midema figura a amzura pijn-a, a veul dì ch'a fa nen dë manca dë carié na figurin-a.",
+'file-thumbnail-no'           => "Ël nòm dl'archivi as anandia con <strong><tt>$1</tt></strong>. A-j ësmija a na <i>figurin-a</i>.
+Se a l'ha na figura a amzura pijn-a a l'é mej ch'a carìa cola-lì, dësnò ch'a-j cangia nòm a l'archivi, për piasì.",
 'fileexists-forbidden'        => "Belavans n'archivi con ës nòm-sì a-i é già, donca ël nòm as peul pa pì dovresse; për piasì che a torna andré e che as caria sò archivi con un nòm diferent. [[Image:$1|thumb|center|$1]]",
 'fileexists-shared-forbidden' => "Belavans n'archivi con ës nòm-sì ant la diretriss dj'archivi condivis a-i é già, donca ël nòm as peul pa pì dovresse; për piasì che a torna andré e che as caria sò archivi con un nòm diferent.
 [[Image:$1|thumb|center|$1]]",
 'successfulupload'            => 'Carià complet',
-'fileuploaded'                => "L'archivi \"\$1\" a l'é stait carià ant sël server coma che as dev.
-Che a dòvra st'anliura-sì: (\$2) për modifiché la pàgina ëd descrission dl'archivi che a l'ha pen-a carià, e che a buta bele sùbit cole anformassion che a jë smija dë buté (lòn che a l'é, andoa a l'ha trovalo, chi che a l'ha falo e quand, e via fòrt) e na nòta ansma a la situassion dij drit d'autor dl'archivi midem.<br /> Che as dësmentia pa dla nota ant sij drit, che dësnò l'archivi a sarà scancelà motobin ampressa.",
 'uploadwarning'               => 'Avis che i soma dapress a carié',
 'savefile'                    => "Salva l'archivi",
@@ -794,8 +941,24 @@
 'sourcefilename'              => "Nòm dl'archivi sorgiss",
 'destfilename'                => "Nòm dl'archivi ëd destinassion",
+'watchthisupload'             => "Gionta sossì a lòn ch'im ten-o sot euj",
 'filewasdeleted'              => "N'archivi con ës nòm-sì a l'é gia stait caria e peui scancelà. Për piasì, che a verìfica $1 anans che carielo n'àutra vira.",
 
-'license'   => 'Licensa',
-'nolicense' => 'Pa gnun-a selession faita',
+'upload-proto-error'      => 'Protocòl cioch',
+'upload-proto-error-text' => "Për carié da dij servent lontan a venta buté dj'anliure ch'as anandio për <code>http://</code> ò pura <code>ftp://</code>.",
+'upload-file-error'       => 'Eror antern',
+'upload-file-error-text'  => "A l'é rivaie n'eror antern dëmentrè che as fasìa n'archivi provisòri ant sël servent. Për piasì, ch'as butà an comunicassion con j'aministrator.",
+'upload-misc-error'       => "Eror nen identificà antramentr ch'as cariava",
+'upload-misc-error-text'  => "A l'é staie n'eror nen identificà dëmentrè ch'as cariava chèich-còs. Për piasì, ch'a varda che soa anliura a sia bon-a e che a l'arsponda e peuj ch'a preuva torna. Se a-i riva sossì n'àotra vira, ch'as buta an comunicassion con j'aministrator.",
+
+# Some likely curl errors. More could be added from <http://curl.haxx.se/libcurl/c/libcurl-errors.html>
+'upload-curl-error6'       => "L'anliura a l'arspond pa",
+'upload-curl-error6-text'  => "L'anliura che a l'ha butà a la travaja pa. Për piasì, ch'a contròla che st'anliura a la sia scrita giusta e che ël sit al funsion-a.",
+'upload-curl-error28'      => "A l'é finìe ël temp chas peul dovresse për carié",
+'upload-curl-error28-text' => "Ël sit a-i buta tròp temp a arspònde. Për piasì, ch'a contròla che a funsion-a, ch'a speta na minuta e peuj che a torna a prové. A peul esse che a-j ven-a a taj serne un moment che ës sit a sia nen tant crarià ëd tràfich.",
+
+'license'            => 'Licensa',
+'nolicense'          => 'Pa gnun-a selession faita',
+'upload_source_url'  => "  (n'anliura bon-a e che as peula dovresse)",
+'upload_source_file' => " (n'archivi da sò calcolator)",
 
 # Image list
@@ -811,4 +974,5 @@
 'imgdelete'                 => 'scanc',
 'imgdesc'                   => 'descr',
+'imgfile'                   => 'archivi',
 'imglegend'                 => 'Legenda: (desc) = mostra/modìfica la descrission dla figura.',
 'imghistory'                => 'Stòria dë sta figura',
@@ -827,9 +991,16 @@
 'noimage-linktext'          => 'carijlo',
 'uploadnewversion-linktext' => "Carié na version neuva dë st'archivi-sì",
+'imagelist_date'            => 'Data',
+'imagelist_name'            => 'Nòm',
+'imagelist_user'            => 'Utent',
+'imagelist_size'            => 'Amzura an byte',
+'imagelist_description'     => 'Descrission',
+'imagelist_search_for'      => 'Arsërca figure për nòm:',
 
 # MIME search
-'mimesearch' => 'Arsërca për sòrt MIME',
-'mimetype'   => 'Sòrt MIME:',
-'download'   => 'dëscarié',
+'mimesearch'         => 'Arsërca për sòrt MIME',
+'mimesearch-summary' => "Sta pàgina-sì a lassa filtré j'archivi për sòrt MIME. Buté: sòrt/sotasòrt, pr'es. <tt>image/jpeg</tt>.",
+'mimetype'           => 'Sòrt MIME:',
+'download'           => 'dëscarié',
 
 # Unwatched pages
@@ -845,11 +1016,12 @@
 
 # Random redirect
-'randomredirect' => 'Na ridiression qualsëssìa',
+'randomredirect'         => 'Na ridiression qualsëssìa',
+'randomredirect-nopages' => 'A-i é pa gnun-a ridiression ant stë spassi nominal-sì.',
 
 # Statistics
-'statistics'    => 'Statìstiche',
-'sitestats'     => 'Statìstiche dël sit',
-'userstats'     => 'Statìstiche ëd {{SITENAME}}',
-'sitestatstext' => "A-i é la blëssa ëd <b>\$1</b> pàgine ant la base dat.
+'statistics'             => 'Statìstiche',
+'sitestats'              => 'Statìstiche dël sit',
+'userstats'              => 'Statìstiche ëd {{SITENAME}}',
+'sitestatstext'          => "A-i é la blëssa ëd <b>\$1</b> pàgine ant la base dat.
 Ës nùmer-sì a comprend le pàgine ëd ciaciarada, cole ansima a {{SITENAME}}, artìcoj curt (che ant ël parlé técnich dla wiki as ciamo \"sbòss\"), ridiression, e àutre pàgine che a l'é belfé che a sio pa dj'artìcoj.
 Gavà coste, a resto <b>\$2</b> pàgine che a l'han tuta l'ària d'esse dj'artìcoj da bon.
@@ -861,9 +1033,11 @@
 
 Ant la [http://meta.wikimedia.org/wiki/Help:Job_queue coa] a-i {{plural|é|son}} '''\$7''' process.",
-'userstatstext' => "A-i son <b>$1</b> utent registrà, dont
-<b>$2</b> (ël '''$4%''') a l'han la qualìfica d'aministrator (che a varda $3).",
-
-'disambiguations'     => 'Pàgine për la gestion dij sinònim',
-'disambiguationspage' => 'Template:Gestion dij sinònim',
+'userstatstext'          => "A-i {{PLURAL:$1|é '''1''' |son '''$1'''}} utent registrà, dont
+'''$2''' (visadì ël '''$4%''') a l'{{PLURAL:$2|ha|han}} la qualìfica da $5.",
+'statistics-mostpopular' => "Pàgine ch'a 'ncontro dë pì",
+
+'disambiguations'      => 'Pàgine për la gestion dij sinònim',
+'disambiguationspage'  => 'Template:Gestion dij sinònim',
+'disambiguations-text' => "Ste pàgine-sì a men-o a në '''pàgina ëd gestion dij sinònim''', mach che a dovrìo ëmné bele drit a n'artìcol.<br />Na pàgina as trata coma \"pàgina ëd gestion dij sinònim\" se a dòvra në stamp dont anliura as treuva ant ël [[MediaWiki:disambiguationspage]]",
 
 'doubleredirects'     => 'Ridiression dobie',
@@ -871,6 +1045,13 @@
 Vira riga a l'ha andrinta j'anliure a la prima e a la sconda rediression, ant sël pat ëd la prima riga ëd test dla seconda rediression, che për sòlit a l'ha andrinta l'artìcol ëd destinassion vèir, col andoa che a dovrìa ëmné ëdcò la prima reiression.",
 
-'brokenredirects'     => 'Ridiression nen giuste',
-'brokenredirectstext' => "Coste ridiression-sì a men-o a dj'articoj ancó pa creà.",
+'brokenredirects'        => 'Ridiression nen giuste',
+'brokenredirectstext'    => "Coste ridiression-sì a men-o a dj'articoj ancó pa creà.",
+'brokenredirects-edit'   => '(modìfica)',
+'brokenredirects-delete' => '(scancela)',
+
+'withoutinterwiki'        => "Pàgine ch'a l'han gnun-a anliura interwiki",
+'withoutinterwiki-header' => "Le pàgine ambelessì sota a l'han gnun-a anliura a dj'àotre lenghe:",
+
+'fewestrevisions' => 'Artìcoj con manch ëd modìfiche',
 
 # Miscellaneous special pages
@@ -881,8 +1062,11 @@
 'nrevisions'              => '{{PLURAL:$1|na revision|$1 revision}}',
 'nviews'                  => '{{PLURAL:$1|na consultassion|$1 consultassion}}',
+'specialpage-empty'       => 'Pàgina veujda.',
 'lonelypages'             => 'Pàgine daspërlor',
+'lonelypagestext'         => "Le pàgine ambelessì sota a l'han pa gnun-a anliura che a-i riva da dj'àotre pàgine dël sit.",
 'uncategorizedpages'      => 'Pàgine che a son nen assignà a na categorìa',
 'uncategorizedcategories' => 'Categorìe che a son pa assignà a na categorìa',
 'uncategorizedimages'     => 'Figure nen dovrà',
+'uncategorizedtemplates'  => "Stamp sensa pa 'd categorìe",
 'unusedcategories'        => 'Categorìe nen dovrà',
 'unusedimages'            => 'Figure nen dovrà',
@@ -892,4 +1076,5 @@
 'mostlinked'              => "Pàgine che a l'han pì d'anliure che a-i men-o la gent ansima",
 'mostlinkedcategories'    => "Categorìe che a l'han pì d'anliure che a-i men-o la gent ansima",
+'mostlinkedtemplates'     => 'Stamp pì dovrà',
 'mostcategories'          => 'Artìcoj che a son marcà an pì categorìe',
 'mostimages'              => 'Figure pì dovrà',
@@ -898,7 +1083,12 @@
 'prefixindex'             => 'Ìndess për inissiaj',
 'randompage'              => 'Na pàgina qualsëssìa',
+'randompage-nopages'      => 'A-i é pa gnun-a pàgina an stë spassi nominal-sì.',
 'shortpages'              => 'Pàgine curte',
 'longpages'               => 'Pàgine longhe',
 'deadendpages'            => 'Pàgine che a men-o da gnun-a part',
+'deadendpagestext'        => "Le pàgine ambelessì sota a manco d'anliure anvers a j'àotre pàgine dël sit.",
+'protectedpages'          => 'Pàgine sota protession',
+'protectedpagestext'      => "Ambelessì sota a-i é na lista ëd pàgine ch'a son protegiùe përchè as peulo nen modifichesse ò pura tramudesse",
+'protectedpagesempty'     => 'Për adess a-i é pa gnun-a pàgina protegiùa',
 'listusers'               => "Lista dj'utent",
 'specialpages'            => 'Pàgine Speciaj',
@@ -907,4 +1097,5 @@
 'rclsub'                  => '(pàgine che a l\'han n\'anliura che a riva da "$1")',
 'newpages'                => 'Pàgine neuve',
+'newpages-username'       => 'Stranòm:',
 'ancientpages'            => 'Le pàgine pì veje',
 'intl'                    => 'Anliure antra lenghe diferente',
@@ -915,5 +1106,9 @@
 
 # Book sources
-'booksources' => 'Andoa trové dij lìber',
+'booksources'               => 'Andoa trové dij lìber',
+'booksources-search-legend' => 'Sërca dle sorgiss ëd lìber',
+'booksources-isbn'          => 'ISBN:',
+'booksources-go'            => 'Va',
+'booksources-text'          => "Ambelessì sota a-i é na lista d'àotri sit che a vendo lìber neuv e dë sconda man, e che a peulo ëdcò smon-e dj'anformassion rësgoard a ij test che a l'é antramentr che al sërca:",
 
 'categoriespagetext' => 'An costa wiki a-i son ste categorìe-sì.',
@@ -921,5 +1116,4 @@
 'userrights'         => "Gestion dij drit dj'utent",
 'groups'             => "Partìe d'utent",
-'isbn'               => 'ISBN',
 'alphaindexline'     => '$1 a $2',
 'version'            => 'Version',
@@ -929,10 +1123,15 @@
 'speciallogtitlelabel' => 'Tìtol:',
 'log'                  => 'Registr',
+'all-logs-page'        => 'Tuti ij registr',
+'log-search-legend'    => 'Sërchè ant ij registr',
+'log-search-submit'    => 'Va',
 'alllogstext'          => "Son a mostra na combinassion dij registr ëd lòn che a l'é cariasse, scancelasse, blocasse e ëd lòn che a l'han fait j'aministrator.
 A peul sern-se n'arsultà pì strèit ën selessionand na sòrt ëd registr sola, un nòm Utent ò pura la pàgina che a-j anteressa.",
 'logempty'             => 'Pa gnun element parej che a sia trovasse ant ij registr.',
+'log-title-wildcard'   => "Sërca ant ij tìtoj ch'as anandio për",
 
 # Special:Allpages
 'nextpage'          => 'Pàgina che a-i ven ($1)',
+'prevpage'          => 'Pàgina anans ($1)',
 'allpagesfrom'      => 'Most-me la pàgine ën partend da:',
 'allarticles'       => "Tùit j'artìcoj",
@@ -943,4 +1142,11 @@
 'allpagessubmit'    => 'Va',
 'allpagesprefix'    => "Most-me la pàgine che a l'ha prefiss:",
+'allpagesbadtitle'  => "Ël tìtol che a l'ha daje a la pàgina a va nen bin, ò pura a l'ha andrinta un prefiss inter-lenga ò inter-wiki. A peul esse ëdcò che a l'abia andrinta dij caràter che as peulo nen dovresse ant ij tìtoj.",
+'allpages-bad-ns'   => '{{SITENAME}} a l\'ha pa gnun ëspassi nominal "$1".',
+
+# Special:Listusers
+'listusersfrom'      => "Smon-me j'utent a parte da:",
+'listusers-submit'   => 'Smon',
+'listusers-noresult' => 'Pa gnun utent parej.',
 
 # E-mail user
@@ -961,4 +1167,6 @@
 'emailmessage'    => 'Messagi',
 'emailsend'       => 'Manda',
+'emailccme'       => 'Mand-ne na còpia ëdcò a mia adrëssa.',
+'emailccsubject'  => 'Còpia dël messagi mandà a $1: $2',
 'emailsent'       => 'Messagi eletrònich mandà',
 'emailsenttext'   => "Sò messagi eletrònich a l'é stait mandà",
@@ -966,13 +1174,9 @@
 # Watchlist
 'watchlist'            => 'Ròba che im ten-o sot euj',
-'mywatchlist'            => 'Ròba che im ten-o sot euj',
+'mywatchlist'          => 'Ròba che im ten-o sot euj',
 'watchlistfor'         => "(për '''$1''')",
 'nowatchlist'          => 'A l\'ha ancó pa marcà dj\'artìcoj coma "ròba da tnì sot euj".',
 'watchlistanontext'    => "Për piasì, $1 për ës-ciairé ò pura modifiché j'element ëd soa lista dla ròba che as ten sot euj.",
 'watchlistcount'       => "'''La lista dla ròba che as ten sot euj a l'ha andrinta $1 element (contand ëdcò le pàgine ëd discussion).'''",
-'clearwatchlist'       => 'Veujda la lista dle ròbe da tnì sot euj',
-'watchlistcleartext'   => "Che a conferma che a veul gavé via tùit j'element",
-'watchlistclearbutton' => 'Dësveujda la lista',
-'watchlistcleardone'   => "La lista dla ròba che as ten sot euj a l'è staita dësveujdà. Ën fasendlo a son gavasse via $1 element.",
 'watchnologin'         => "A l'é ancó nen rintrà ant ël sistema",
 'watchnologintext'     => "A l'ha da manca prima ëd tut dë [[Special:Userlogin|rintré ant ël sistema]]
@@ -991,30 +1195,36 @@
 'notanarticle'         => "Sòn a l'é pa n'artìcol",
 'watchnochange'        => 'Pa gnun-a dle ròbe che as ten sot euj che a sia staita modificà ant ël temp indicà.',
-'watchdetails'         => '* $1 pàgine che im ten-o sot euj nen contand cole ëd discussion
-* [[Special:Watchlist/edit|most-me e lass-me modifiché la lista antrega ëd lòn che im ten-o sot euj]]',
+'watchlist-details'    => '$1 pàgine che im ten-o sot euj nen contand cole ëd discussion.',
 'wlheader-enotif'      => '* Le notìfiche për pòsta eletrònica a son abilità.',
 'wlheader-showupdated' => "* Cole pàgine che a son staite modificà da quand che a l'é passa l'ùltima vira a resto marcà an '''grassèt'''",
 'watchmethod-recent'   => "controland j'ùltime modìfiche faite a le pàgine che as ten sot euj",
 'watchmethod-list'     => 'controland le pàgine che as ten sot euj për vëdde se a-i sio mai staje dle modìfiche',
-'removechecked'        => "Gava via j'element marcà da 'nt la lista dle ròbe da ten-e sot euj",
 'watchlistcontains'    => "Soa lista dla ròba che as ten sot euj a l'ha andrinta $1 pàgine.",
-'watcheditlist'        => 'Sossì a l\'é un elench alfabétich ëd tute le pàgine ëd contnù che as ten sot euj.
-Che a-j buta la cros ant sle casele dle pàgine che a veul gavé via da \'nt la lista e peuj che a jë sgnaca ansima al boton "gava cole selessionà" che a treuva sota (pàgina ëd contnù e ëd discussion a fa mach basta gavene un-a, che as bogio sempe an cobia).',
-'removingchecked'      => "I soma antramentr che ij gavoma j'element da 'nt la lista dle ròbe da ten-se sot euj...",
-'couldntremove'        => "A l'é pa podusse gavé via l'element '$1'...",
 'iteminvalidname'      => "Problema con l'element '$1', nòm nen vàlid...",
 'wlnote'               => "Ambelessì sota a-i son j'ùltime $1 modìfiche ant j'ùltime <b>$2</b> ore.",
 'wlshowlast'           => "Most-me j'ùltime $1 ore $2 dì $3",
 'wlsaved'              => "Costa-sì a l'é na version memorisà ëd soa lista dle ròbe da tnì sot euj.",
-'wldone'               => 'Fait.',
-
-'enotif_mailer'      => '{{SITENAME}} - Servissi ëd Notìfica Postal',
-'enotif_reset'       => 'March-me tute le pàgine visità',
-'enotif_newpagetext' => "Costa-sì a l'é na pàgina neuva",
-'changed'            => 'cangià',
-'created'            => 'creà',
-'enotif_subject'     => 'La pàgina $PAGETITLE ëd {{SITENAME}} a l\'é staita $CHANGEDORCREATED da $PAGEEDITOR',
-'enotif_lastvisited' => "Che as varda $1 për ës-ciaré tute le modìfiche da 'nt l'ùltima vira che a l'é passà.",
-'enotif_body'        => 'A l\'atension ëd $WATCHINGUSERNAME,
+'watchlist-show-bots'  => 'Smon ëdcò ël travaj dij trigomiro',
+'watchlist-hide-bots'  => 'Stërma ël travaj dij trigomiro',
+'watchlist-show-own'   => 'Smon mie modìfiche',
+'watchlist-hide-own'   => 'Stërma mie modìfiche',
+'watchlist-show-minor' => 'Smon le modìfiche cite',
+'watchlist-hide-minor' => 'Stërma le modìfiche cite',
+
+# Displayed when you click the "watch" button and it's in the process of watching
+'watching'   => 'Sot euj...',
+'unwatching' => "Ën gavand da lòn ch'as ten sot euj...",
+
+'enotif_mailer'                => '{{SITENAME}} - Servissi ëd Notìfica Postal',
+'enotif_reset'                 => 'March-me tute le pàgine visità',
+'enotif_newpagetext'           => "Costa-sì a l'é na pàgina neuva",
+'enotif_impersonal_salutation' => 'utent ëd {{SITENAME}}',
+'changed'                      => 'cangià',
+'created'                      => 'creà',
+'enotif_subject'               => 'La pàgina $PAGETITLE ëd {{SITENAME}} a l\'é staita $CHANGEDORCREATED da $PAGEEDITOR',
+'enotif_lastvisited'           => "Che as varda $1 për ës-ciaré tute le modìfiche da 'nt l'ùltima vira che a l'é passà.",
+'enotif_lastdiff'              => "Ch'a varda $1 për visioné sta modìfica.",
+'enotif_anon_editor'           => 'utent anònim $1',
+'enotif_body'                  => 'A l\'atension ëd $WATCHINGUSERNAME,
 
 La pàgina $PAGETITLE dël sit {{SITENAME}} a l\'é staita $CHANGEDORCREATED al $PAGEEDITDATE da $PAGEEDITOR, che a varda $PAGETITLE_URL për la version corenta.
@@ -1058,7 +1268,5 @@
 'dellogpage'                  => 'Registr djë scancelament',
 'dellogpagetext'              => "Ambelessì sota na lista dle pàgine scancelà ant j'ùltim temp.
-Ij temp a son conforma a l'ora dël server (UTC).
-<ul>
-</ul>",
+Ij temp a son conforma a l'ora dël server (UTC).",
 'deletionlog'                 => 'Registr djë scancelament',
 'reverted'                    => 'Version prima butà torna sù',
@@ -1076,29 +1284,47 @@
 'editcomment'                 => 'Ël coment dla modìfica a l\'era: "<i>$1</i>".', # only shown if there is an edit comment
 'revertpage'                  => "Gavà via le modìfiche dl'utent [[Special:Contributions/$2|$2]] ([[User_talk:$2|Talk]]); ël contnù a l'é stait tirà andarè a l'ùltima version dl'utent [[User:$1|$1]]",
+'rollback-success'            => "Modìfiche anulà da $1; tirà andré a l'ùltima version da $2.",
 'sessionfailure'              => "A-i son ëstaje dle gran-e con la session che a identìfica sò acess; ël sistema a l'ha nen eseguì l'ordin che a l'ha daje për precaussion. Che a torna andaré a la pàgina prima con ël boton \"andaré\" ëd sò programa ëd navigassion (browser), peuj che as carìa n'àutra vira costa pàgina-sì e che a preuva torna a fé lòn che vorìa fé.",
 'protectlogpage'              => 'Registr dle protession',
 'protectlogtext'              => "Ambelessì sota a-i é na lista d'event ëd protession e dësprotession ëd pàgine.
-Che a varda la [[Project:Pàgina proteta|guida a le pàgine protete]] për savejne dë pì.",
+Ch'a varda la [[Special:Protectedpages|Lista dle pàgine protegiùe]] për ës-ciairé le protession corente.",
 'protectedarticle'            => '"[[$1]]" a l\'é protet',
+'modifiedarticleprotection'   => 'A l\'é cambia-ie ël livel ëd protession për "[[$1]]"',
 'unprotectedarticle'          => 'Dësprotegiù "[[$1]]"',
 'protectsub'                  => '(I soma antramentr che i protegioma "$1")',
-'confirmprotecttext'          => 'Veul-lo da bon protege sta pàgina-sì?',
 'confirmprotect'              => 'Che an conferma la protession',
-'protectmoveonly'             => "Lòn che as peul nen fesse ambelessì a l'é mach tramudé.",
 'protectcomment'              => 'Motiv dla protession',
+'protectexpiry'               => 'Scadensa:',
+'protect_expiry_invalid'      => 'Scadensa pa bon-a.',
+'protect_expiry_old'          => 'Scadensa già passà.',
 'unprotectsub'                => '(dësprotession ëd "$1")',
-'confirmunprotecttext'        => 'Veul-lo da bon dësprotege sta pàgina-sì?',
-'confirmunprotect'            => 'Che an conferma la dësprotession',
-'unprotectcomment'            => 'Motiv dla dësprotession',
 'protect-unchain'             => 'Dësbloché ij permess ëd tramudé dla ròba',
-'protect-text'                => 'Ambelessì a peul vardé e cangé ël livel ëd protession dla pàgina <strong>$1</strong>.
-Për piasì, che a resta mach motobin sigur da esse ant ij lìmit ëd le [[Project:Pàgina proteta|polìtiche ëd proget]].',
+'protect-text'                => 'Ambelessì a peul vardé e cangé ël livel ëd protession dla pàgina <strong>$1</strong>.',
+'protect-locked-blocked'      => "Un a peul pa modifiché ij livel ëd protession antramentr ch'a l'é blocà chiel. Ambelessì a-i son le regolassion corente për la pàgina <strong>$1</strong>:",
+'protect-locked-dblock'       => "Ij livej ëd protession as peulo nen cambiesse antramentr che la base dat a l'é blocà.
+Ambelessì a-i son le regolassion corente për la pàgina <strong>$1</strong>:",
+'protect-locked-access'       => "Sò cont a l'ha pa la qualìfica për podej cambié ij livej ëd protession.
+Ambelessì a-i son le regolassion corente për la pàgina <strong>$1</strong>:",
+'protect-cascadeon'           => "Sta pàgina për adess a l'é blocà përchè a-i intra an {{PLURAL:$1|la pàgina sì sota, ch'a l'ha|le pàgine sì sota, ch'a l'han}} na protession a sàut avisca. A peul cambie-je sò livel ëd protession a sta pàgina-sì ma lòn a tochërà pa la protession a sàut.",
 'protect-default'             => '(stàndard)',
 'protect-level-autoconfirmed' => "Bloché j'utent nen registrà",
 'protect-level-sysop'         => "mach për j'aministrator",
+'protect-summary-cascade'     => 'a sàut',
+'protect-expiring'            => 'scadensa: $1 (UTC)',
+'protect-cascade'             => "Protege le pàgine ch'a fan part ëd costa (protession a sàut)",
+'restriction-type'            => 'Përmess',
+'restriction-level'           => 'Livel ëd restrission',
+'minimum-size'                => 'Amzura mìnima (an byte)',
+'maximum-size'                => 'Amzura màssima',
+'pagesize'                    => '(byte)',
 
 # Restrictions (nouns)
 'restriction-edit' => 'Modìfica',
 'restriction-move' => 'Tramuda',
+
+# Restriction levels
+'restriction-level-sysop'         => 'protegiùa',
+'restriction-level-autoconfirmed' => 'mesa-protegiùa',
+'restriction-level-all'           => 'tuti ij livej',
 
 # Undelete
@@ -1112,8 +1338,11 @@
 'undeletehistory'          => "Se a pija andré st'articol-sì, ëdcò tute soe revision a saran pijaite andaré ansema a chiel ant soa cronologìa.<br />
 Se a fussa mai staita creà na pàgina neuva con l'istess nòm dòp che la veja a l'era staita scancelà, le revision a saran buta ant la cronologìa e la version pùblica dla pàgina a sarà nen modificà.",
+'undeleterevdel'           => "Ël dëscancelament as farà pa s'a-i intrèissa në scancelament parsial dla version corenta dla pàgina ansima. Quand a-i riva lolì, un a dev gave-ie la crosëtta da 'nt la pì neuva dle version scancelà, ò pura gavela da stërmà. Le revision dj'archivi che un a l'ha nen ël përmess dë vëdde a ven-o nen dëscancelà.",
 'undeletehistorynoadmin'   => "Sta pàgina-sì a l'é staita scancelà. Ël motiv che a l'é scancelasse 
 as peul savejsse ën vardand ël somari ambelessì sota, andoa che a së s-ciàira ëdcò chi che a 
 l'avìa travaje ansima anans che a la scancelèisso.
 Ël test che a-i era ant le vàire version a peulo s-ciairelo mach j'aministrator.",
+'undelete-revision'        => 'Revision scancelà ëd $1, dël $2:',
+'undeleterevision-missing' => "Revision nen bon-a ò ch'a-i é nen d'autut. A peul esse ch'a l'abia n'anliura cioca, ma a peul ëdcò esse che la revision a la sia staita dëscancelà ò gavà via da 'nt la base dat.",
 'undeletebtn'              => 'Ripristiné',
 'undeletereset'            => 'Gava tute le selession',
@@ -1127,4 +1356,9 @@
 
 Che as varda ël [[Special:Log/delete|Registr djë scancelament]] për ës-ciairé j'ùltim scancelament e disdëscancelament.",
+'undelete-header'          => "Ch'a varda [[Special:Log/delete|ël registr djë scancelament]] për ës-ciairé j'ùltim dëscancelament.",
+'undelete-search-box'      => 'Arsërca ant le pàgine scancelà',
+'undelete-search-prefix'   => "Smon le pàgine ch'as anandio për:",
+'undelete-search-submit'   => 'Sërca',
+'undelete-no-results'      => "A-i é pa gnun-a pàgina parej ant l'archivi djë scancelassion.",
 
 # Namespace form on various pages
@@ -1135,9 +1369,11 @@
 'contributions' => "Contribussion dë st'Utent-sì",
 'mycontris'     => 'Mie contribussion',
-'contribsub2'    => 'Për $1 ($2)',
+'contribsub2'   => 'Për $1 ($2)',
 'nocontribs'    => "A l'é pa trovasse gnun-a modìfica che a fussa conforma a costi criteri-sì",
 'ucnote'        => "Ambelessì sota a-i son j'ùltime <b>$1</b> modìfiche faite da st'Utent-sì ant j'ùltim <b>$2</b> dì.",
 'uclinks'       => "Vardé j'ùltimi $1 modifiche; vardé j'ùltim $2 dì.",
 'uctop'         => ' (ùltima dla pàgina)',
+'month'         => 'Mèis:',
+'year'          => 'Ann:',
 
 'sp-contributions-newest'      => "J'ùltim",
@@ -1145,17 +1381,26 @@
 'sp-contributions-newer'       => '$1 andaré',
 'sp-contributions-older'       => '$1 anans',
+'sp-contributions-newbies'     => 'Smon mach ël travaj dij cont neuv',
 'sp-contributions-newbies-sub' => "Për j'utent neuv",
+'sp-contributions-blocklog'    => "Fërma l'agiornament dij registr",
+'sp-contributions-search'      => 'Arsërca contribussion',
+'sp-contributions-username'    => 'Adrëssa IP ò nòm utent:',
+'sp-contributions-submit'      => 'Arsërca',
 
 'sp-newimages-showfrom' => "Smon j'ùltime figure anandiandse da $1",
 
 # What links here
-'whatlinkshere' => "Pàgine con dj'anliure che a men-o a costa-sì",
-'notargettitle' => 'A manco ij dat',
-'notargettext'  => "A l'ha pa dit a che pàgina ò Utent apliché l'operassion ciamà.",
-'linklistsub'   => "(Lista d'anliure)",
-'linkshere'     => "Le pàgine sì sota a l'han andrinta dj'anliure che a men-o ambelessì:",
-'nolinkshere'   => "Pa gnun-a pàgina che a l'abia dj'anliure che a men-o a costa-sì.",
-'isredirect'    => 'ridiression',
-'istemplate'    => 'inclusion',
+'whatlinkshere'       => "Pàgine con dj'anliure che a men-o a costa-sì",
+'notargettitle'       => 'A manco ij dat',
+'notargettext'        => "A l'ha pa dit a che pàgina ò Utent apliché l'operassion ciamà.",
+'linklistsub'         => "(Lista d'anliure)",
+'linkshere'           => "Le pàgine sì sota a l'han andrinta dj'anliure che a men-o a '''[[:$1]]''':",
+'nolinkshere'         => "A-i é pa gnun-a pàgina che a l'abia dj'anliure che a men-o a '''[[:$1]]'''.",
+'nolinkshere-ns'      => "An stë spassi nominal-sì a-i è pa gnun-a pagina con dj'anliure ch'a men-o a '''[[:$1]]'''.",
+'isredirect'          => 'ridiression',
+'istemplate'          => 'inclusion',
+'whatlinkshere-prev'  => "{{PLURAL:$1|d'un andré|andré ëd $1}}",
+'whatlinkshere-next'  => "{{PLURAL:$1|d'un anans|anans ëd $1}}",
+'whatlinkshere-links' => '← anliure',
 
 # Block/unblock
@@ -1170,21 +1415,48 @@
 'ipbexpiry'                   => 'Fin-a al',
 'ipbreason'                   => 'Motiv dël blocagi',
+'ipbreasonotherlist'          => 'Àotr motiv',
+'ipbreason-dropdown'          => "*Motiv sòlit për ij blòch
+** Avej butà d'anformassion fàosse
+** Avej gavà contnù da 'nt le pàgine
+** Buté porcherìa coma anliure ëd reclam
+** Avej butà test sensa sust ant le pàgine
+** Avej un deuit da bërsach con la gent
+** Avej dovrà vàire cont fòra dij deuit
+** Stranòm ch'as peul nen acetesse",
+'ipbanononly'                 => "Blòca mach j'utent anònim",
+'ipbcreateaccount'            => 'Lassa pa pi creé dij cont neuv',
+'ipbemailban'                 => "Nen lassé che l'utent a peula mandé ëd messagi ëd pòsta eletrònica",
+'ipbenableautoblock'          => "Blòca an automàtich la [[dariera]] adrëssa IP dovrà da l'utent e tute cole dont peuj cheidun as preuva a fé dle modìfiche",
 'ipbsubmit'                   => "Bloca st'adrëssa IP-sì",
 'ipbother'                    => "N'àutra durà",
 'ipboptions'                  => "2 ore:2 ore,1 dì:1 dì,3 dì:3 dì,na sman-a:na sman-a,2 sman-e:2 sman-e,1 mèis:1 mèis,3 mèis:3 mèis,6 mèis:6 mèis,n'ann:n'ann,për sempe:për sempe",
 'ipbotheroption'              => "d'àutr",
+'ipbotherreason'              => 'Àotri motiv/spiegon',
+'ipbhidename'                 => "Stërma lë stranòm/IP da 'nt ël registr dij blòch, da col dij blòch ativ e da 'nt la lista dj'utent",
 'badipaddress'                => "L'adrëssa IP che a l'ha dane a l'é nen giusta.",
 'blockipsuccesssub'           => 'Blocagi fait',
 'blockipsuccesstext'          => ' L\'adrëssa IP "$1" a l\'é staita blocà.<br />
 Che a varda la [[Special:Ipblocklist|lista dj\'IP blocà]].',
+'ipb-edit-dropdown'           => 'Motiv dël blòch',
+'ipb-unblock-addr'            => 'Dësbloché $1',
+'ipb-unblock'                 => "Dësbloché n'utent ò n'adrëssa IP",
+'ipb-blocklist-addr'          => 'Vardé ij blòch për $1',
+'ipb-blocklist'               => 'Vardé ij blòch ativ',
 'unblockip'                   => "Dësblòca st'adrëssa IP-sì",
 'unblockiptext'               => "Che a dòvra ël mòdulo ëd domanda ambelessì sota për deje andé al drit dë scritura a n'adrëssa IP che a l'era staita blocà.",
 'ipusubmit'                   => "Dësblòca st'adrëssa IP-sì",
 'unblocked'                   => "[[User:$1|$1]] a l'é stait dësblocà",
+'unblocked-id'                => "Ël blòch $1 a l'é stait gavà via.",
 'ipblocklist'                 => "Lista dj'adrësse IP blocà",
+'ipblocklist-submit'          => 'Arsërca',
 'blocklistline'               => "$1, $2 a l'ha blocà $3 ($4)",
 'infiniteblock'               => 'për sempe',
 'expiringblock'               => 'fin-a al $1',
-'ipblocklistempty'            => "La lista dij blocagi a l'é veujda",
+'anononlyblock'               => "mach j'utent anònim",
+'noautoblockblock'            => 'blòch automàtich nen ativ',
+'createaccountblock'          => 'creassion dij cont blocà',
+'emailblock'                  => 'pòsta eletrònica blocà',
+'ipblocklist-empty'           => "La lista dij blòch a l'é veujda.",
+'ipblocklist-no-results'      => "L'adrëssa IP ò lë stranòm ch'a l'ha ciamà a l'é pa blocà.",
 'blocklink'                   => 'blòca',
 'unblocklink'                 => 'dësblòca',
@@ -1192,5 +1464,5 @@
 'autoblocker'                 => "A l'é scataje un blocagi përchè soa adrëssa IP a l'é staita dovrà ant j'ùltim temp da l'Utent \"[[User:\$1|\$1]]\". Ël motiv për bloché \$1 a l'é stait: \"'''\$2'''\"",
 'blocklogpage'                => 'Registr dij blocagi',
-'blocklogentry'               => '"[[$1]]" a l\'é stait blocà fin-a a $2',
+'blocklogentry'               => '"[[$1]]" a l\'é stait blocà për $2 $3',
 'blocklogtext'                => "Sossì a l'é ël registr dij blocagi e dësblocagi dj'Utent. J'adrësse che
 a son staite blocà n'automàtich ambelessì a së s-ciàiro nen. 
@@ -1198,13 +1470,18 @@
 coj che sio ij blocagi ativ al dì d'ancheuj.",
 'unblocklogentry'             => "a l'ha dësblocà $1",
+'block-log-flags-anononly'    => 'mach utent anònim',
+'block-log-flags-nocreate'    => 'creassion ëd cont neuv blocà',
+'block-log-flags-noautoblock' => "blòch n'autòmatich dësmòrt",
+'block-log-flags-noemail'     => 'pòsta eletrònica blocà',
 'range_block_disabled'        => "La possibilità che n'aministrator a fasa dij blocagi a ragg a l'é disabilità.",
 'ipb_expiry_invalid'          => 'Temp dë scadensa nen bon.',
+'ipb_already_blocked'         => 'L\'utent "$1" a l\'è già blocà',
 'ip_range_invalid'            => 'Nùmer IP nen bon.',
 'proxyblocker'                => "Bloché j'arpetitor (Proxy) doèrt",
+'ipb_cant_unblock'            => 'Eror: As treuva nen ël blòch con identificativ $1. A peul esse che a sia un blòch già gavà via.',
 'proxyblockreason'            => "Soa adrëssa IP a l'é staita bloca përchè a l'é cola ëd n'arpetitor (proxy) doèrt. Për piasì che a contata al sò fornitor ëd conession e che a lo anforma. As trata d'un problema ëd siguressa motobin serio.",
 'proxyblocksuccess'           => 'Bele fait.',
-'sorbs'                       => 'SORBS DNSBL',
-'sorbsreason'                 => "Soa adrëssa IP a l'é listà coma arpetitor doèrt (open proxy) ansima a [http://www.sorbs.net SORBS] DNSBL.",
-'sorbs_create_account_reason' => "Soa adrëssa IP a l'é listà coma arpetitor doèrt (open proxy) ansima a [http://www.sorbs.net SORBS] DNSBL. A peul nen creésse un cont.",
+'sorbsreason'                 => "Soa adrëssa IP a l'é listà coma arpetitor doèrt (open proxy) ansima a DNSBL.",
+'sorbs_create_account_reason' => "Soa adrëssa IP a l'é listà coma arpetitor doèrt (open proxy) ansima a DNSBL. A peul nen creésse un cont.",
 
 # Developer tools
@@ -1225,4 +1502,6 @@
 <br />Che as visa mach dë gavé ël blocagi pen-a che a l'ha finì soa manutension.",
 'unlockdbsuccesstext' => " La base dat ëd {{SITENAME}} a l'è staita dësblocà.",
+'lockfilenotwritable' => "As peul nen ëscrive ant sl'archivi ëd blòch dla base dat. A fa dë manca d'avej n'acess an scritura a st'archivi për podej bloché e dësbloché la base dat.",
+'databasenotlocked'   => "La base dat a l'é nen blocà.",
 
 # Move page
@@ -1249,7 +1528,8 @@
 për podej tramudé na pàgina.",
 'newtitle'                => 'Neuv tìtol ëd',
+'move-watch'              => 'Ten sot euj sta pàgina-sì',
 'movepagebtn'             => 'Tramuda sta pàgina-sì',
 'pagemovedsub'            => 'San Martin bele finì!',
-'pagemovedtext'           => 'La pàgina "[[$1]]" a l\'ha cangià nòm an "[[$2]]".',
+'movepage-moved'          => "<big>'''\"\$1\" a l'ha fait San Martin a \"\$2\"'''</big>", # The two titles are passed in plain text as $3 and $4 to allow additional goodies in the message.
 'articleexists'           => "Na pàgina che as ciama parej a-i é già, ò pura ël nòm che a l'ha sërnù a va nen bin.<br />
 Che as sërna, për piasì, un nòm diferent për st'articol.",
@@ -1275,8 +1555,8 @@
 
 # Export
-'export'          => 'Esporté dle pàgine',
-'exporttext'      => "A peul esporté ël test e modifiché la stòria ëd na pàgina ò pura
+'export'            => 'Esporté dle pàgine',
+'exporttext'        => "A peul esporté ël test e modifiché la stòria ëd na pàgina ò pura
 ëd n'ansema ëd pàgine gropa ant n'archivi XML. Sòn a peul peuj amportesse 
-ant n'àutra wiki ën dovrand la funsion Special:Import.
+ant n'àutra wiki ën dovrand la funsion Special:Ampòrta pàgina.
 
 Për esporté le pàgine, che a së scriva ij tìtoj ant ël quàder ambelessì sota, butand-ji un tìtol për riga,
@@ -1285,8 +1565,10 @@
 
 Se costa ùltima possibilità a fussa lòn che a-j serv, a podrìa ëdcò dovré n'anliura, pr'esempi [[Special:Export/{{Mediawiki:Mainpage}}]] për la pàgina {{Mediawiki:Mainpage}}.",
-'exportcuronly'   => 'Ciapa sù mach la version corenta, pa tuta la stòria',
-'exportnohistory' => "----
+'exportcuronly'     => 'Ciapa sù mach la version corenta, pa tuta la stòria',
+'exportnohistory'   => "----
 '''Nòta:''' la possibilità d'esporté la stòria completa dle pàgine a l'é staita gavà për dle question corelà a le prestassion dël sistema.",
-'export-submit'   => 'Esporté',
+'export-submit'     => 'Esporté',
+'export-addcattext' => "Gionta pàgine da 'nt la categorìa:",
+'export-addcat'     => 'Gionta',
 
 # Namespace 8 related
@@ -1302,36 +1584,41 @@
 
 # Thumbnails
-'thumbnail-more'  => 'Slarga',
-'missingimage'    => '<b>Figura che a manca</b><br /><i>$1</i>',
-'filemissing'     => 'Archivi che a manca',
-'thumbnail_error' => 'Eror antramentr che as fasìa la figurin-a: $1',
+'thumbnail-more'           => 'Slarga',
+'missingimage'             => '<b>Figura che a manca</b><br /><i>$1</i>',
+'filemissing'              => 'Archivi che a manca',
+'thumbnail_error'          => 'Eror antramentr che as fasìa la figurin-a: $1',
+'djvu_page_error'          => 'Pàgina DjVu fòra dij lìmit',
+'djvu_no_xml'              => "As rièss pa a carié l'XML për l'archivi DjVu",
+'thumbnail_invalid_params' => 'Paràmetro dla figurin-a pa giust',
+'thumbnail_dest_directory' => 'As peul pa fesse ël dossié ëd destinassion',
 
 # Special:Import
-'import'                   => 'Amportassion ëd pàgine',
-'importinterwiki'          => 'Amportassion da wiki diferente',
-'import-interwiki-text'    => "Che a selession-a na wiki e ël tìtol dla pàgina da amporté.
+'import'                     => 'Amportassion ëd pàgine',
+'importinterwiki'            => 'Amportassion da wiki diferente',
+'import-interwiki-text'      => "Che a selession-a na wiki e ël tìtol dla pàgina da amporté.
 Date dle revision e stranòm dj'editor a resteran piajit sù 'cò lor.
 Tute le amportassion antra wiki diferente a resto marcà ant ël [[Special:Log/import|Registr dj'amportassion]].",
-'import-interwiki-history' => 'Còpia tute le version stòriche dë sta pàgina-sì',
-'import-interwiki-submit'  => 'Amporté',
-'importtext'               => "Për piasì, che as espòrta l'archivi da 'nt la sorgiss wiki esterna ën dovrand l'utiss  Special:Esportassion, che as lo salva ansima a sò disch e peui che a lo caria ambelessì.",
-'importstart'              => 'I soma antramentr che amportoma le pàgine...',
-'import-revision-count'    => '$1 revision',
-'importnopages'            => 'Pa gnun-a pàgina da amporté',
-'importfailed'             => 'Amportassion falìa: $1',
-'importunknownsource'      => "Sorgiss d'amportassion ëd na sòrt nen conossùa",
-'importcantopen'           => "L'archivi da amporté a l'é pa podusse deurbe",
-'importbadinterwiki'       => 'Anliura antra wiki diferente malfaita',
-'importnotext'             => 'Veujd ò sensa pa gnun test',
-'importsuccess'            => 'Amportassion andaita a bon fin!',
-'importhistoryconflict'    => "A-i son dle stòrie dë sta pàgina-sì che as contradisso un-a con l'àutra (a peul esse che sta pàgina-sì a l'avèissa già amportala)",
-'importnosources'          => "A l'é pa staita definìa gnun-a sorgiss d'amportassion da na wiki diferenta, e carié mach le stòrie as peul nen.",
-'importnofile'             => "Pa gnun archivi d'amportassion carià.",
-'importuploaderror'        => "L'archivi da amporté a l'é pa podusse carié; miraco a fussa mai pì gròss che ël màssim consentì?",
+'import-interwiki-history'   => 'Còpia tute le version stòriche dë sta pàgina-sì',
+'import-interwiki-submit'    => 'Amporté',
+'import-interwiki-namespace' => 'Tramuda ste pàgine-sì ant lë spassi nominal:',
+'importtext'                 => "Për piasì, che as espòrta l'archivi da 'nt la sorgiss wiki esterna ën dovrand l'utiss  Special:Esportassion, che as lo salva ansima a sò disch e peui che a lo caria ambelessì.",
+'importstart'                => 'I soma antramentr che amportoma le pàgine...',
+'import-revision-count'      => '$1 revision',
+'importnopages'              => 'Pa gnun-a pàgina da amporté',
+'importfailed'               => 'Amportassion falìa: $1',
+'importunknownsource'        => "Sorgiss d'amportassion ëd na sòrt nen conossùa",
+'importcantopen'             => "L'archivi da amporté a l'é pa podusse deurbe",
+'importbadinterwiki'         => 'Anliura antra wiki diferente malfaita',
+'importnotext'               => 'Veujd ò sensa pa gnun test',
+'importsuccess'              => 'Amportassion andaita a bon fin!',
+'importhistoryconflict'      => "A-i son dle stòrie dë sta pàgina-sì che as contradisso un-a con l'àutra (a peul esse che sta pàgina-sì a l'avèissa già amportala)",
+'importnosources'            => "A l'é pa staita definìa gnun-a sorgiss d'amportassion da na wiki diferenta, e carié mach le stòrie as peul nen.",
+'importnofile'               => "Pa gnun archivi d'amportassion carià.",
+'importuploaderror'          => "L'archivi da amporté a l'é pa podusse carié; miraco a fussa mai pì gròss che ël màssim consentì?",
 
 # Import log
 'importlogpage'                    => "Registr dj'amportassion",
 'importlogpagetext'                => "Amportassion aministrative ëd pàgine e ëd soa stòria da dj'àutre wiki.",
-'import-logentry-upload'           => "amportà [[$1]] con un càrich d'archivi",
+'import-logentry-upload'           => "amportà $1 con un càrich d'archivi",
 'import-logentry-upload-detail'    => '$1 revision',
 'import-logentry-interwiki'        => "Amportà da n'àutra wiki $1",
@@ -1360,5 +1647,5 @@
 'tooltip-ca-watch'                => 'Gionté sta pàgina-sì a la lista dle ròbe che as ten-o sot euj.',
 'tooltip-ca-unwatch'              => 'Gavé via sta pàgina da',
-'tooltip-search'                  => 'Sërché',
+'tooltip-search'                  => 'Sërca an {{SITENAME}}',
 'tooltip-p-logo'                  => 'Pàgina prinsipal.',
 'tooltip-n-mainpage'              => 'Visité la pàgina prinsipal.',
@@ -1377,4 +1664,6 @@
 'tooltip-t-upload'                => 'Carié archivi ëd figure ò son.',
 'tooltip-t-specialpages'          => 'Lista ëd tute le pàgine speciaj.',
+'tooltip-t-print'                 => 'Version bon-a da stampé dë sta pàgina',
+'tooltip-t-permalink'             => 'Anliura fissa a sta version-i dla pàgina',
 'tooltip-ca-nstab-main'           => 'Vardé la pàgina ëd contnù.',
 'tooltip-ca-nstab-user'           => 'Vardé la pàgina Utent.',
@@ -1399,4 +1688,8 @@
 'monobook.css' => "/* cangé st'archivi-sì për modifiché la formatassion dël sit antregh */",
 
+# Scripts
+'common.js'   => "/* Ël còdes JavaScript ch'as buta ambelessì a ven carià da vira utent për vira pàgina */",
+'monobook.js' => "/* Ës messagi-sì as dovrìa pa pì dovrelo; a sò pòst ch'a dòvra [[MediaWiki:common.js]] */",
+
 # Metadata
 'nodublincore'      => "Ij metadat dla sòrt '''Dublin Core RDF''' a son disabilità ansima a sta màchina-sì.",
@@ -1421,5 +1714,6 @@
 'subcategorycount'       => 'An sta categorìa-sì a-i {{PLURAL:$1|é mach na sotacategorìa|son $1 sotacategorìe}}.',
 'categoryarticlecount'   => 'A-i {{PLURAL:$1|é|son}} $1 {{PLURAL:$1|artìcol|artìcoj}} andrinta a la categorìa.',
-'listingcontinuesabbrev' => ' anans',
+'category-media-count'   => "An costa categorìa-sì a-i {{PLURAL:$1|é mach n'archivi|son $1 archivi}}.",
+'listingcontinuesabbrev' => 'anans',
 'spambot_username'       => 'MediaWiki - trigomiro che a-j dà deuit a la rumenta',
 'spam_reverting'         => "Buta andaré a l'ùltima version che a l'avèissa pa andrinta dj'anliure a $1",
@@ -1443,12 +1737,19 @@
 
 # Patrolling
-'markaspatrolleddiff'        => 'Marca coma verificà',
-'markaspatrolledtext'        => "Marca st'artìcol-sì coma verificà",
-'markedaspatrolled'          => 'Marca dla verìfica butà',
-'markedaspatrolledtext'      => "La version selessionà a l'é staita marcà coma verificà.",
-'rcpatroldisabled'           => "Verìfica dj'ùltime modìfiche disabilità",
-'rcpatroldisabledtext'       => "La possibilità ëd verifichè j'ùltime modìfiche a l'é disabilità.",
-'markedaspatrollederror'     => 'As peul pa marchè verificà',
-'markedaspatrollederrortext' => 'A venta che a specìfica che version che a veul marchè verificà.',
+'markaspatrolleddiff'                 => 'Marca coma verificà',
+'markaspatrolledtext'                 => "Marca st'artìcol-sì coma verificà",
+'markedaspatrolled'                   => 'Marca dla verìfica butà',
+'markedaspatrolledtext'               => "La version selessionà a l'é staita marcà coma verificà.",
+'rcpatroldisabled'                    => "Verìfica dj'ùltime modìfiche disabilità",
+'rcpatroldisabledtext'                => "La possibilità ëd verifichè j'ùltime modìfiche a l'é disabilità.",
+'markedaspatrollederror'              => 'As peul pa marchè verificà',
+'markedaspatrollederrortext'          => 'A venta che a specìfica che version che a veul marchè verificà.',
+'markedaspatrollederror-noautopatrol' => 'A l\'ha nen ël përmess dë marchesse soe modìfiche coma "controlà".',
+
+# Patrol log
+'patrol-log-page' => 'Registr dij contròj',
+'patrol-log-line' => "a l'ha marcà la $1 ëd $2 coma controlà $3",
+'patrol-log-auto' => '(automàtich)',
+'patrol-log-diff' => 'modìfica $1',
 
 # Image deletion
@@ -1460,8 +1761,14 @@
 
 # Media information
-'mediawarning' => "'''Atension!''': st'archivi-sì a podrìa avej andrinta dël còdes butà-lì da cheidun për fé ëd darmagi, e se parej a fussa, ën fasend-lo travajé ansima a sò calcolador chiel a podrìa porteje ëd dann a sò sistema. 
+'mediawarning'         => "'''Atension!''': st'archivi-sì a podrìa avej andrinta dël còdes butà-lì da cheidun për fé ëd darmagi, e se parej a fussa, ën fasend-lo travajé ansima a sò calcolador chiel a podrìa porteje ëd dann a sò sistema. 
 <hr />",
-'imagemaxsize' => 'Ten le figure andrinta a le pàgine ëd descrission dle figure ant ël lìmit ëd:',
-'thumbsize'    => 'Amzura dle figurin-e:',
+'imagemaxsize'         => 'Ten le figure andrinta a le pàgine ëd descrission dle figure ant ël lìmit ëd:',
+'thumbsize'            => 'Amzura dle figurin-e:',
+'file-info'            => "(amzura dl'archivi: $1, sòrt MIME: $2)",
+'file-info-size'       => '($1 × $2 pixel, amzure: $3, sòrt MIME: $4)',
+'file-nohires'         => '<small>Gnun-a risolussion pì bela disponibila.</small>',
+'file-svg'             => "<small>Sòn a l'é na figura scalàbila vetorial ch'a smon nen qualità ant l'angrandiment. Amzura base: $1 × $2 pixel.</small>",
+'show-big-image'       => 'Version a amzura pijn-a',
+'show-big-image-thumb' => '<small>Amzure dë sta figurin-a: $1 × $2 pixel</small>',
 
 'newimages'    => 'Galerìa ëd figure e son neuv',
@@ -1476,4 +1783,11 @@
 'metadata-expand'   => 'Most-me tùit ij dat',
 'metadata-collapse' => 'Stërma ij dat adissionaj',
+'metadata-fields'   => "Ij camp dij metadat EXIF lista ant ës messagi-sì a sarà smonù ant sla pàgina dla figura quand la tabela dij metadat a l'é scondùa. J'àotri a saran scondù. 
+* make
+* model
+* datetimeoriginal
+* exposuretime
+* fnumber
+* focallength",
 
 # EXIF tags
@@ -1526,5 +1840,4 @@
 'exif-exposuretime-format'         => '$1 sec ($2)',
 'exif-fnumber'                     => "Nùmer d'F",
-'exif-fnumber-format'              => 'f/$1',
 'exif-exposureprogram'             => "Programa d'esposission",
 'exif-spectralsensitivity'         => 'Sensibilità dë spetro',
@@ -1541,5 +1854,4 @@
 'exif-flash'                       => 'Flash',
 'exif-focallength'                 => 'Lunghëssa focal dle lent',
-'exif-focallength-format'          => '$1 mm',
 'exif-subjectarea'                 => "Spassi d'anquadratura dël soget",
 'exif-flashenergy'                 => 'Potensa dël flash',
@@ -1601,8 +1913,6 @@
 # EXIF attributes
 'exif-compression-1' => 'Pa compress',
-'exif-compression-6' => 'JPEG',
-
-'exif-photometricinterpretation-2' => 'RGB',
-'exif-photometricinterpretation-6' => 'YCbCr',
+
+'exif-unknowndate' => 'Data nen conossùa',
 
 'exif-orientation-1' => 'Normal', # 0th row: top; 0th column: left
@@ -1621,14 +1931,7 @@
 'exif-xyresolution-c' => '$1 pont për centim (dpc)',
 
-'exif-colorspace-1'      => 'sRGB',
 'exif-colorspace-ffff.h' => 'Nen calibrà',
 
 'exif-componentsconfiguration-0' => 'a esist pa',
-'exif-componentsconfiguration-1' => 'Y',
-'exif-componentsconfiguration-2' => 'Cb',
-'exif-componentsconfiguration-3' => 'Cr',
-'exif-componentsconfiguration-4' => 'R',
-'exif-componentsconfiguration-5' => 'G',
-'exif-componentsconfiguration-6' => 'B',
 
 'exif-exposureprogram-0' => 'Nen definì',
@@ -1685,6 +1988,4 @@
 'exif-sensingmethod-8' => 'Sensor linear ëd color sequensiaj',
 
-'exif-filesource-3' => 'DSC',
-
 'exif-scenetype-1' => 'Fotografìa an diret',
 
@@ -1757,10 +2058,11 @@
 'recentchangesall' => 'tute',
 'imagelistall'     => 'tùit/tute',
-'watchlistall1'    => 'tute',
 'watchlistall2'    => 'tute',
 'namespacesall'    => 'tùit',
+'monthsall'        => 'tuti',
 
 # E-mail address confirmation
 'confirmemail'            => "Confermé l'adrëssa postal",
+'confirmemail_noemail'    => "A l'ha pa butà gnun-a adrëssa vàlida ëd pòsta eletrònica ant ij [[Special:Preferences|sò gust]].",
 'confirmemail_text'       => "Costa wiki a ciama che chiel a convalida n'adrëssa postal anans che
 dovré lòn che toca la pòsta. Che a sgnaca ël boton ambelessì sota 
@@ -1769,7 +2071,14 @@
 Che a deurba st'anliura andrinta a sò programa ëd navigassion (browser)
 për confermé che soa adrëssa a l'é pròpe cola.",
+'confirmemail_pending'    => '<div class="error">
+I l\'oma già mandaje sò còdes ëd conferma; se a l\'ha pen-a creasse sò cont, miraco a venta che a speta dontre minute che a-j riva ant la pòsta, [[nopà]] che ciamene un neuv.
+</div>',
 'confirmemail_send'       => 'Manda un còdes ëd conferma për pòsta eletrònica',
 'confirmemail_sent'       => "Ël messagi ëd conferma a l'é stait mandà.",
-'confirmemail_sendfailed' => "A l'é pa podusse mandé ël còdes ëd conferma. Che a controla l'adrëssa che a l'ha dane, mai che a-i fusso dij caràter nen vàlid.",
+'confirmemail_oncreate'   => "Un còdes ëd conferma a l'é stait mandà a soa adrëssa ëd pòsta eletrònica.
+D'ës còdes a fa pa dë manca për rintré ant ël sistema, ma a ventrà che a lo mostra al sistema për podej abilité cole funsion dla wiki che a son basà ant sla pòsta eletrònica.",
+'confirmemail_sendfailed' => "A l'é pa podusse mandé ël còdes ëd conferma. Che a controla l'adrëssa che a l'ha dane, mai che a-i fusso dij caràter nen vàlid.
+
+Ël programa ëd pòsta a l'ha arspondù: $1",
 'confirmemail_invalid'    => 'Còdes ëd conferma nen vàlid. A podrìa ëdcò mach esse scadù.',
 'confirmemail_needlogin'  => 'A venta che a fasa $1 për confermé soa addrëssa postal eletrònica.',
@@ -1791,9 +2100,4 @@
 Cost còdes ëd conferma a l'é bon fin-a al \$4.",
 
-# Inputbox extension, may be useful in other contexts as well
-'tryexact'       => 'Sërca che a sia pròpe parej',
-'searchfulltext' => 'Sërca an tut ël test',
-'createarticle'  => "Crea n'artìcol",
-
 # Scary transclusion
 'scarytranscludedisabled' => "[L'inclusion ëd pàgine antra wiki diferente a l'é nen abilità]",
@@ -1817,6 +2121,4 @@
 'recreate'            => "Créa n'àutra vira",
 
-'unit-pixel' => 'px',
-
 # HTML dump
 'redirectingto' => 'I soma antramentr che i foma na ridiression a [[$1]]...',
@@ -1835,13 +2137,81 @@
 'hideresults'      => "Stërma j'arsultà",
 
-# DISPLAYTITLE
-'displaytitle' => "(J'anliure a sta pàgina-sì a van faite coma [[$1]])",
-
 'loginlanguagelabel' => 'Lenga: $1',
 
+# Multipage image navigation
+'imgmultipageprev'   => '← pàgina andré',
+'imgmultipagenext'   => 'pàgina anans →',
+'imgmultigo'         => 'Va',
+'imgmultigotopre'    => 'Va a pàgina',
+'imgmultiparseerror' => "L'archivi dla figura ò ch'a l'é nen giust ò ch'a l'ha patì chèich darmagi; {{SITENAME}} a-i la fa pa a tiré sù la lista dle pàgine.",
+
+# Table pager
+'ascending_abbrev'         => 'a chërse',
+'descending_abbrev'        => 'a calé',
+'table_pager_next'         => 'Pàgina anans',
+'table_pager_prev'         => 'Pàgina andré',
+'table_pager_first'        => 'Prima pàgina',
+'table_pager_last'         => 'Ùltima pàgina',
+'table_pager_limit'        => 'Smon-me $1 archivi për pàgina',
+'table_pager_limit_submit' => 'Va',
+'table_pager_empty'        => 'Pa gnun arsultà',
+
 # Auto-summaries
-'autoredircomment' => 'Ridiression anvers a [[$1]]', # This should be changed to the new naming convention, but existed beforehand
+'autosumm-blank'   => "Pàgina dësveujdà d'autut",
+'autosumm-replace' => "Pàgina cambià con '$1'",
+'autoredircomment' => 'Ridiression anvers a [[$1]]',
+'autosumm-new'     => 'Pàgina neuva: $1',
+
+# Size units
+'size-bytes'     => '$1 Byte',
+'size-kilobytes' => '$1 KByte',
+'size-megabytes' => '$1 MByte',
+'size-gigabytes' => '$1 GByte',
+
+# Live preview
+'livepreview-loading' => "Antramentr ch'as caria…",
+'livepreview-ready'   => "Antramentr ch'as caria… Carià.",
+'livepreview-failed'  => 'La "preuva dal viv" a l\'é falìa!
+Ch\'a preuva an manera sòlita.',
+'livepreview-error'   => 'Conession falà: $1 "$2"
+Ch\'a preuva an manera sòlita.',
+
+# Friendlier slave lag warnings
+'lag-warn-normal' => "Le modìfiche faite ant j'ùltim $1 second a podrìo ëdcò nen ess-ie ant sta lista-sì.",
+'lag-warn-high'   => "Për via che la màchina serventa a tarda a dene d'arspòsta, le modìfiche pì giovne che $1 second fa
+a podrìo ëdcò nen ess-ie ant sta lista -sì.",
+
+# Watchlist editor
+'watchlistedit-numitems'       => "A l'é antramentr ch'a ten sot ëuj {{PLURAL:$1|1 tìtol|$1 tìtoj}}, nen contand le pàgine ëd discussion.",
+'watchlistedit-noitems'        => "A-i é pa gnun tìtol ch'as ten-a sot euj.",
+'watchlistedit-clear-title'    => "Polidé la lista ëd lòn ch'as ten sot euj",
+'watchlistedit-clear-legend'   => "Polidé la lista ëd lòn ch'as ten sot euj",
+'watchlistedit-clear-confirm'  => "Sossì a va a gavé via tut ij tìtoj da lòn ch'a l'é antramentr ch'as ten sot euj. É-lo sigur ch'a veul
+	fé pròpe parej? As peulo ëdcò [[Special:Watchlist/edit|gavé via ij tìtoj un për un]].",
+'watchlistedit-clear-submit'   => 'Polida',
+'watchlistedit-clear-done'     => "La lista ëd lòn ch'as ten sot euj a l'é staita polidà. Tuti ij tìtoj a son ëstait gavà via.",
+'watchlistedit-normal-title'   => "Modifiché la lista ëd lòn ch'as ten sot euj",
+'watchlistedit-normal-legend'  => "Gavé via ij tìtoj da 'nt la lista ëd lòn ch'as ten sot euj",
+'watchlistedit-normal-explain' => "Ij tìtoj ch'a l'é dapress a ten-se sot euj a son ambelessì sota. Për gavene via un ch'a-i fasa la crosëtta
+	ant la casela ch'a l'ha aranda, e peuj ch'ai bata ansima a \"Gavé via ij titoj\". As peul ëdcò [[Special:Watchlist/raw|modifiché la lista ampressa]],
+	ò pura [[Special:Watchlist/clear|gavé via tut ij tìtoj]].",
+'watchlistedit-normal-submit'  => 'Gavé via ij tìtoj',
+'watchlistedit-normal-done'    => "{{PLURAL:$1|1 tìtol a l'é|$1 tìtoj a son}} stait gavà via da 'nt la lista ëd lòn ch'as ten sot euj:",
+'watchlistedit-raw-title'      => "Modifiché ampressa la lista ëd lòn ch'as ten sot euj",
+'watchlistedit-raw-legend'     => "Modifiché ampressa la lista ëd lòn ch'as ten sot euj",
+'watchlistedit-raw-explain'    => "Ij tìtoj ch'a l'é antramentr ch'as ten sot euj a son ambelessì sota, e a peulo modifichesse
+	ën giontand-ne e gavand-ne via da 'nt la lista; un tìtol për riga. Quand a l'ha finì, ch'ai bata ansima a Agiorna la Lista.
+	As peul ëdcò [[Special:Watchlist/edit|dovré l'editor sòlit]].",
+'watchlistedit-raw-titles'     => 'Tìtoj:',
+'watchlistedit-raw-submit'     => 'Agiorné la Lista',
+'watchlistedit-raw-done'       => "La lista ëd lòn ch'as ten sot euj a l'é staita agiornà.",
+'watchlistedit-raw-added'      => "A {{PLURAL:$1|l'é|son}} giontasse {{PLURAL:$1|1 tìtol|$1 tìtoj}}:",
+'watchlistedit-raw-removed'    => "A {{PLURAL:$1|l'é|son}} gavasse via {{PLURAL:$1|1 tìtol|$1 tìtoj}}:",
+
+# Watchlist editing tools
+'watchlisttools-view'  => 'S-ciairé le modifiché amportante',
+'watchlisttools-edit'  => "Vardé e modifiché la lista ëd lòn ch'as ten sot euj",
+'watchlisttools-raw'   => "Modifiché ampressa la lista ëd lòn ch'as ten sot euj",
+'watchlisttools-clear' => 'Polidé la lista',
 
 );
-
-?>
